GNU bug report logs - #17710
24.3; fonts got stuck

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Samuel Bronson <naesten@HIDDEN>; dated Fri, 6 Jun 2014 03:24:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 6 Jun 2014 03:23:22 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jun 05 23:23:22 2014
Received: from localhost ([127.0.0.1]:46346 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1WskkT-0002VV-N7
	for submit <at> debbugs.gnu.org; Thu, 05 Jun 2014 23:23:22 -0400
Received: from eggs.gnu.org ([208.118.235.92]:39603)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <naesten@HIDDEN>) id 1WskkQ-0002VA-77
 for submit <at> debbugs.gnu.org; Thu, 05 Jun 2014 23:23:18 -0400
Received: from lists.gnu.org ([2001:4830:134:3::11]:36698)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <naesten@HIDDEN>) id 1WskkK-0007qc-Bj
 for submit <at> debbugs.gnu.org; Thu, 05 Jun 2014 23:23:12 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:41167)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <naesten@HIDDEN>) id 1Wskiz-0004bq-N8
 for bug-gnu-emacs@HIDDEN; Thu, 05 Jun 2014 23:23:12 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from mail-qg0-x232.google.com ([2607:f8b0:400d:c04::232]:64222)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <naesten@HIDDEN>) id 1Wskiy-0007gx-Mn
 for bug-gnu-emacs@HIDDEN; Thu, 05 Jun 2014 23:21:49 -0400
Received: by mail-qg0-f50.google.com with SMTP id z60so3265079qgd.9
 for <bug-gnu-emacs@HIDDEN>; Thu, 05 Jun 2014 20:21:48 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=from:to:subject:date:message-id:mime-version:content-type;
 bh=j0FvMTGnHFR+zb6+I0E7OX8Ttiy6Zle0VHIUXfCKwV0=;
 b=WsAmCS0zcOFtCViYTWpnqPH2eL8TIfo3b3DM7FvWHLZepZ5KZWCZMXrURjvPKb05XM
 zzIQLqIK/2L1h1eKxC7s3lDPdTaWI4aRl5yaPK3yDZdwvpkIM7JNz/zj/Aly3vkvComs
 zWBdAJ04EyN6if+78HX+5ggTZkYzYW9XQhCxZ/H+F90CmZI5hbhGKwAFTp0+H1r6ZwzA
 ygoKdOtmTU3njD3TsfogkVchTcIh3sRfr0Xj/i4HsjsA4GYF2mKyHZFYKUSpcz1tlUKe
 exYuUPEBIbtF5ZhEwcSHLiB4Y0Ya+zHqJA8+0XvOXNjGw05vmLJFslnx8RFyHiBEfDPq
 JiYw==
X-Received: by 10.140.27.245 with SMTP id 108mr3415000qgx.18.1402024908105;
 Thu, 05 Jun 2014 20:21:48 -0700 (PDT)
Received: from hydrogen (naesten-pt.tunnel.tserv4.nyc4.ipv6.he.net.
 [2001:470:1f06:57::2])
 by mx.google.com with ESMTPSA id p95sm5024215qgd.23.2014.06.05.20.21.42
 for <bug-gnu-emacs@HIDDEN>
 (version=TLSv1.2 cipher=RC4-SHA bits=128/128);
 Thu, 05 Jun 2014 20:21:45 -0700 (PDT)
Received: from naesten by hydrogen with local (Exim 4.82)
 (envelope-from <naesten@HIDDEN>) id 1Wskio-0000Gp-VC
 for bug-gnu-emacs@HIDDEN; Thu, 05 Jun 2014 23:21:40 -0400
From: Samuel Bronson <naesten@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 24.3; fonts got stuck
Date: Thu, 05 Jun 2014 23:21:29 -0400
Message-ID: <87r432hgee.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

--=-=-=
Content-Type: text/plain


I'm at a loss for what's going on here; I've changed the font a couple
of times, but can't get it to change anymore:

Debugger entered--Lisp error: (error "Invalid font name" "-Misc-Fixed-normal-normal-semi-condensed-*-12-*-*-*-c-60-iso10646-1")
  internal-set-lisp-face-attribute(default :width normal #<frame emacs@hydrogen 0x98c7a50>)
  set-face-attribute(default #<frame emacs@hydrogen 0x98c7a50> :width normal :weight normal :slant normal :font "6x10")
  set-frame-font("6x10" nil t)
  eval((set-frame-font "6x10" nil t) nil)
  eval-last-sexp-1(nil)
  eval-last-sexp(nil)
  call-interactively(eval-last-sexp record nil)
  command-execute(eval-last-sexp record)
  execute-extended-command(nil "eval-last-sexp")
  call-interactively(execute-extended-command nil nil)


--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=Mule-Diagnosis.txt
Content-Transfer-Encoding: 8bit
Content-Description: *Mule-Diagnosis*

###############################################
### Current Status of Multilingual Features ###
###############################################

CONTENTS: Section 1.  General Information
          Section 2.  Display
          Section 3.  Input methods
          Section 4.  Coding systems
          Section 5.  Character sets
          Section 6.  Fontsets

########################################
# Section 1.  General Information
########################################

Version of this emacs:
  GNU Emacs 24.3.1 (i486-pc-linux-gnu, X toolkit, Xaw3d scroll bars)
 of 2014-05-16 on babin, modified by Debian

Configuration options:
   '--build' 'i486-linux-gnu' '--build' 'i486-linux-gnu' '--prefix=/usr' '--sharedstatedir=/var/lib' '--libexecdir=/usr/lib' '--localstatedir=/var/lib' '--infodir=/usr/share/info' '--mandir=/usr/share/man' '--with-pop=yes' '--enable-locallisppath=/etc/emacs24:/etc/emacs:/usr/local/share/emacs/24.3/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/24.3/site-lisp:/usr/share/emacs/site-lisp' '--with-crt-dir=/usr/lib/i386-linux-gnu' '--with-x=yes' '--with-x-toolkit=lucid' '--with-toolkit-scroll-bars' '--without-gconf' '--without-gsettings' 'build_alias=i486-linux-gnu' 'CFLAGS=-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -Wall' 'LDFLAGS=-Wl,-z,relro' 'CPPFLAGS=-D_FORTIFY_SOURCE=2'

Multibyte characters awareness:
  default: t
  current-buffer: t

Current language environment: English

########################################
# Section 2.  Display
########################################

Window-system: x, version 11

The font and fontset of the selected frame are:
     font: -Misc-Fixed-normal-normal-semi-condensed-*-12-*-*-*-c-60-iso10646-1
  fontset: -Misc-Fixed-normal-normal-semi-condensed-*-12-*-*-*-c-60-fontset-auto3


########################################
# Section 3.  Input methods
########################################

LANGUAGE
  NAME (`TITLE' in mode line)
    SHORT-DESCRIPTION
------------------------------
Arabic
  arabic (`ع' in mode line)
    Arabic input method.
Assamese
  assamese-inscript (`AsmIS' in mode line)
    Assamese keyboard Inscript
  assamese-itrans (`AsmIT' in mode line)
    Assamese ITRANS
Belarusian
  belarusian (`BE' in mode line)
    ЙЦУКЕН keyboard layout registered as STB955-94 Belarusian standard.
Bengali
  bengali-inscript (`BngIS' in mode line)
    Bengali keyboard Inscript
  bengali-itrans (`BngIT' in mode line)
    Bengali ITRANS
Bulgarian
  bulgarian-bds (`БДС' in mode line)
    Bulgarian standard keyboard layout (BDS)
  bulgarian-phonetic (`ЖБФ' in mode line)
    Bulgarian Phonetic keyboard layout, producing Unicode.
  bulgarian-alt-phonetic (`БНФ' in mode line)
    Bulgarian alternative Phonetic keyboard layout, producing Unicode.
Chinese
  chinese-sisheng (`ǚ' in mode line)
    Sìshēng input method for pīnyīn transliteration of Chinese.
Chinese-BIG5
  chinese-etzy (`倚注' in mode line)
    中文輸入【倚天注音】
  chinese-zozy (`零注' in mode line)
    中文輸入【零壹注音】
  chinese-punct-b5 (`標B' in mode line)
    中文輸入【標點符號】
  chinese-py-b5 (`拼B' in mode line)
    漢字輸入::拼音::
  chinese-4corner (`四角' in mode line)
    四角號碼::
  chinese-qj-b5 (`全B' in mode line)
    漢字輸入::全角::
  chinese-array30 (`30' in mode line)
    中文【行列30】
  chinese-b5-quick (`簡B' in mode line)
    中文輸入【簡易】BIG5
  chinese-ecdict (`英漢' in mode line)
    中文輸入【英漢辭典】
  chinese-ctlaub (`劉粵' in mode line)
    漢字輸入:劉錫祥式粵音:
  chinese-py-punct-b5 (`拼符' in mode line)
    中文輸入【拼音】 and `v' for 標點符號輸入
  chinese-b5-tsangchi (`倉B' in mode line)
    中文輸入【倉頡】BIG5
Chinese-CNS
  chinese-cns-quick (`簡C' in mode line)
    中文輸入【簡易】CNS
  chinese-cns-tsangchi (`倉C' in mode line)
    中文輸入【倉頡】CNS
Chinese-GB
  chinese-ctlau (`刘粤' in mode line)
    汉字输入∷刘锡祥式粤音∷
  chinese-ziranma (`自然' in mode line)
    汉字输入∷【自然】∷
  chinese-tonepy-punct (`拼符' in mode line)
    汉字输入 带调拼音方案 and `v' for 标点符号输入
  chinese-py-punct (`拼符' in mode line)
    汉字输入 拼音方案 and `v' for 标点符号输入
  chinese-sw (`首尾' in mode line)
    汉字输入∷首尾∷
  chinese-qj (`全G' in mode line)
    汉字输入∷全角∷
  chinese-ccdospy (`缩拼' in mode line)
    汉字输入∷缩写拼音∷
  chinese-py (`拼G' in mode line)
    汉字输入∷拼音∷
  chinese-tonepy (`调拼' in mode line)
    汉字输入∷带调拼音∷
  chinese-punct (`标G' in mode line)
    汉字输入∷标点符号∷\243\240
Croatian
  croatian-cc (`HR' in mode line)
    Another alternative Croatian input method.
  croatian-xy (`HR' in mode line)
    An alternative Croatian input method.
  croatian-postfix (`HR' in mode line)
    Croatian input method, postfix.
  croatian-prefix (`HR' in mode line)
    Croatian input method, postfix.
  croatian-qwerty (`HR' in mode line)
    Croatian keyboard without the y/z swap.
  croatian (`HR' in mode line)
    "Standard" Croatian keyboard.
Cyrillic
  cyrillic-translit (`Жt' in mode line)
    Intuitively transliterated keyboard layout.
  cyrillic-yawerty (`ЖЯ' in mode line)
    ЯВЕРТЫ Roman transcription
  cyrillic-serbian (`ЖS' in mode line)
    ЉЊЕРТЗ-ЂЋ keyboard layout based on JUS.I.K1.005
  cyrillic-macedonian (`ЖM' in mode line)
    ЉЊЕРТЗ-ЃЌ keyboard layout based on JUS.I.K1.004
  cyrillic-jis-russian (`ЖЙ' in mode line)
    ЙЦУКЕН keyboard layout same as JCUKEN (JIS X0208.1983 encoding)
Czech
  czech-prog-3 (`CZ' in mode line)
    Czech (non-standard) keyboard for programmers compatible with the default
  czech-prog-2 (`CZ' in mode line)
    Czech (non-standard) keyboard for programmers #2.
  czech-prog-1 (`CZ' in mode line)
    Czech (non-standard) keyboard for programmers #1.
  czech-qwerty (`CZ' in mode line)
    "Standard" Czech keyboard in the Windoze NT 105 keys version, QWERTY layout.
  czech (`CZ' in mode line)
    "Standard" Czech keyboard in the Windoze NT 105 keys version.
Devanagari
  devanagari-inscript (`DevIS' in mode line)
    Devanagari keyboard Inscript
  devanagari-aiba (`DevAB' in mode line)
    Devanagari Aiba
  devanagari-kyoto-harvard (`DevKH' in mode line)
    Devanagari Kyoto-Harvard
  devanagari-itrans (`DevIT' in mode line)
    Devanagari ITRANS
Dutch
  dutch (`NL' in mode line)
    Dutch character mixfix input method.
English
  english-dvorak (`DV@' in mode line)
    English (ASCII) input method simulating Dvorak keyboard
Ethiopic
  ethiopic (`ፊደል ' in mode line)
      Quail package for Ethiopic (Tigrigna and Amharic)
French
  french-prefix (`FR>' in mode line)
    French (Français) input method with prefix modifiers
  french-alt-postfix (`FR<' in mode line)
    French (Français) input method with postfix modifiers
  french-azerty (`AZ@' in mode line)
    French (Français) input method simulating Azerty keyboard
  french-keyboard (`FR@' in mode line)
    French (Français) input method simulating some French keyboard
  french-postfix (`FR<' in mode line)
    French (Français) input method with postfix modifiers
Georgian
  georgian (`გ' in mode line)
    A common Georgian transliteration (using Unicode)
German
  german-prefix (`DE>' in mode line)
    German (Deutsch) input method with prefix modifiers
  german (`DE@' in mode line)
    German (Deutsch) input method simulating SUN German keyboard
  german-postfix (`DE<' in mode line)
    German (Deutsch) input method
Greek
  greek (`Ω' in mode line)
    Ελληνικά: Greek keyboard layout (ISO 8859-7)
  greek-ibycus4 (`IB' in mode line)
    The Ibycus4 input method for Classical Greek using mule-unicode-0100-24ff.
  greek-babel (`BG' in mode line)
    The TeX Babel input method for Classical Greek using mule-unicode-0100-24ff.
  greek-mizuochi (`CG' in mode line)
    The Mizuochi input method for Classical Greek using mule-unicode-0100-24ff.
  greek-jis (`Ω' in mode line)
    Ελληνικα: Greek keyboard layout (JIS X0208.1983)
GreekPost
  greek-postfix (`Ψ' in mode line)
    Ελληνικά: Greek keyboard layout with postfix accents (ISO 8859-7)
Gujarati
  gujarati-inscript (`GjrIS' in mode line)
    Gujarati keyboard Inscript
  gujarati-itrans (`GjrIT' in mode line)
    Gujarati ITRANS
Hebrew
  yiddish-keyman (`ײק' in mode line)
    Yiddish Keyman input method.
  yiddish-royal (`ײר' in mode line)
    Yiddish Royal input method.
  hebrew-biblical-sil (`סִל' in mode line)
    Biblical Hebrew SIL input method.
  hebrew-biblical-tiro (`תִרֹ' in mode line)
    Biblical Hebrew Tiro input method.
  hebrew-full (`עִ֫' in mode line)
    Hebrew Full method.
  hebrew-lyx (`לִ' in mode line)
    Hebrew LyX input method.
  hebrew-new (`ע' in mode line)
    Hebrew SI-1452 new draft input method.
  hebrew (`ע' in mode line)
    Hebrew SI-1452 input method.
IPA
  ipa-x-sampa (`IPA-X' in mode line)
    The International Phonetic Alphabet, using J.C. Wells' X-SAMPA.
  ipa-kirshenbaum (`IPA-K' in mode line)
    The International Phonetic Alphabet, using Kirshenbaum ASCII translit.
  ipa (`IPA' in mode line)
    International Phonetic Alphabet for English, French, German and Italian
  ipa-praat (`IPAP' in mode line)
    International Phonetic Alphabet input method.
Japanese
  japanese-katakana (`ア' in mode line)
    Japanese katakana input method by Roman transliteration.
  japanese-hiragana (`あ' in mode line)
    Japanese hiragana input method by Roman transliteration.
  japanese-hankaku-kana (`ア' in mode line)
    Japanese hankaku katakana input method by Roman transliteration.
  japanese-zenkaku (`A' in mode line)
    Japanese zenkaku alpha numeric character input method.
  japanese-ascii (`Aa' in mode line)
    Temporary ASCII input mode used within the input method `japanese'.
  japanese (`Aあ' in mode line)
    Japanese input method by Roman transliteration and Kana-Kanji conversion.
Kannada
  kannada-inscript (`KndIS' in mode line)
    Kannada keyboard Inscript
  kannada-itrans (`KndIT' in mode line)
    Kannada ITRANS
Korean
  korean-symbol (`심벌' in mode line)
    한글심벌입력표:
  korean-hanja3 (`漢3' in mode line)
    3벌식KSC漢字: 該當하는 漢字의 韻을 한글3벌式으로 呼出하여 選擇
  korean-hanja-jis (`漢2' in mode line)
    2벌식JIS漢字: 該當하는 漢字의 韻을 한글2벌式으로 呼出하여 選擇
  korean-hanja (`漢2' in mode line)
    2벌식KSC漢字: 該當하는 漢字의 韻을 한글2벌式으로 呼出하여 選擇
Lao
  lao (`ລ' in mode line)
    Lao input method simulating Lao keyboard layout based on Thai TIS620
  lao-lrt (`ລR' in mode line)
    Lao input method using LRT (Lao Roman Transcription).
Latin
  latin-prefix (`L>' in mode line)
    Latin characters input method with prefix modifiers.
  latin-alt-postfix (`L<' in mode line)
    Latin character input method with postfix modifiers.
  latin-postfix (`L<' in mode line)
    Latin character input method with postfix modifiers.
Latin-1
  portuguese-prefix (`PT>' in mode line)
    Portuguese input method with prefix modifiers
  irish-prefix (`GA>' in mode line)
    Irish input method with prefix modifiers
  catalan-prefix (`CA>' in mode line)
    Catalan and Spanish input method with prefix modifiers
  latin-1-prefix (`1>' in mode line)
    Latin-1 characters input method with prefix modifiers
  italian-alt-postfix (`IT<' in mode line)
    Italian (Italiano) input method with postfix modifiers
  latin-1-alt-postfix (`1<' in mode line)
    Latin-1 character input method with postfix modifiers
  italian-keyboard (`IT@' in mode line)
    Italian (Italiano) input method simulating SUN Italian keyboard
  finnish-keyboard (`FI@' in mode line)
    Finnish input method simulating SUN Finnish/Swedish keyboard
  swedish-keyboard (`SV@' in mode line)
    Swedish (Svenska) input method simulating SUN Swedish/Finnish keyboard
  norwegian-keyboard (`NO@' in mode line)
    Norwegian (Norsk) input method simulating SUN Norwegian keyboard
  danish-keyboard (`DA@' in mode line)
    Danish input method simulating SUN Danish keyboard
  icelandic-keyboard (`IS@' in mode line)
    Icelandic (Íslenska) input method simulating some Icelandic keyboard
  british (`£@' in mode line)
    British English input method with Latin-1 character £ (# -> £)
  swedish-postfix (`SV<' in mode line)
    Swedish (Svenska) input method (rule: AA -> Å   AE -> Ä   OE -> Ö   E' -> É)
  scandinavian-postfix (`SC<' in mode line)
    Scandinavian input method with postfix modifiers
  norwegian-postfix (`NO<' in mode line)
    Norwegian (Norsk) input method (rule: AE->Æ   OE->Ø   AA->Å   E'->É)
  italian-postfix (`IT<' in mode line)
    Italian (Italiano) input method with postfix modifiers
  icelandic-postfix (`IS<' in mode line)
    Icelandic (Íslenska) input method with postfix modifiers
  finnish-postfix (`FI<' in mode line)
    Finnish (Suomi) input method
  danish-postfix (`DA<' in mode line)
    Danish input method (rule: AE -> Æ, OE -> Ø, AA -> Å, E' -> É)
  latin-1-postfix (`1<' in mode line)
    Latin-1 character input method with postfix modifiers
Latin-2
  latin-2-prefix (`2>' in mode line)
    Latin-2 characters input method with prefix modifiers
  latin-2-alt-postfix (`2<' in mode line)
    Latin-2 character input method with postfix modifiers
  latin-2-postfix (`2<' in mode line)
    Latin-2 character input method with postfix modifiers
Latin-3
  latin-3-prefix (`3>' in mode line)
    Latin-3 characters input method with prefix modifiers
  esperanto-prefix (`EO>' in mode line)
    Esperanto input method with prefix modifiers
  latin-3-alt-postfix (`3<' in mode line)
    Latin-3 character input method with postfix modifiers
  esperanto-postfix (`EO<' in mode line)
    Esperanto input method with postfix modifiers
  latin-3-postfix (`3<' in mode line)
    Latin-3 character input method with postfix modifiers
Latin-4
  latin-4-alt-postfix (`4<' in mode line)
    Latin-4 characters input method with postfix modifiers
  latin-4-postfix (`4<' in mode line)
    Latin-4 characters input method with postfix modifiers
Latin-5
  latin-5-alt-postfix (`5<' in mode line)
    Latin-5 characters input method with postfix modifiers
  latin-5-postfix (`5<' in mode line)
    Latin-5 characters input method with postfix modifiers
Latin-8
  latin-8-prefix (`8>' in mode line)
    Latin-8 characters input method with prefix modifiers
Latin-9
  latin-9-prefix (`0>' in mode line)
    Latin-9 characters input method with prefix modifiers
Latvian
  latvian-keyboard (`Lv' in mode line)
    Latvian standard keyboard input method.
Lithuanian
  lithuanian-keyboard (`Lt' in mode line)
    Lithuanian standard keyboard input method.
  lithuanian-numeric (`LtN' in mode line)
    Lithuanian numeric input method.
Malayalam
  malayalam-inscript (`MlmIS' in mode line)
    Malayalam keyboard Inscript
  malayalam-itrans (`MlmIT' in mode line)
    Malayalam ITRANS
Oriya
  oriya-inscript (`OriIS' in mode line)
    Oriya keyboard Inscript
  oriya-itrans (`OriIT' in mode line)
    Oriya ITRANS
Persian
  farsi-transliterate-banan (`ب' in mode line)
    Intuitive transliteration keyboard layout for persian/farsi.
  farsi-isiri-9147 (` ف' in mode line)
    Farsi keyboard based on ISIRI-9147.
Polish
  polish-slash (`PL>' in mode line)
    Polish diacritics and slash character are input as `/[acelnosxzACELNOSXZ/]'.
Punjabi
  punjabi-inscript (`PnjIS' in mode line)
    Punjabi keyboard Inscript
  punjabi-itrans (`PnjIT' in mode line)
    Punjabi ITRANS
Romanian
  romanian-alt-prefix (`RO>' in mode line)
    Alternative Romanian (româneşte) input method with prefix modifiers
  romanian-prefix (`RO>' in mode line)
    Romanian (româneşte) input method with prefix modifiers
Russian
  russian-computer (`RU' in mode line)
    ЙЦУКЕН Russian computer layout
  cyrillic-jcuken (`ЖЙ' in mode line)
    ЙЦУКЕН Russian typewriter layout (ISO 8859-5 encoding).
  russian-typewriter (`ЖЙ' in mode line)
    ЙЦУКЕН Russian typewriter layout (ISO 8859-5 encoding).
Slovak
  slovak-prog-3 (`SK' in mode line)
    Slovak (non-standard) keyboard for programmers #3.
  slovak-prog-2 (`SK' in mode line)
    Slovak (non-standard) keyboard for programmers #2.
  slovak-prog-1 (`SK' in mode line)
    Slovak (non-standard) keyboard for programmers #1.
  slovak (`SK' in mode line)
    Standard Slovak keyboard.
Slovenian
  slovenian (`Sl' in mode line)
    Slovenian postfix input.
Spanish
  spanish-prefix (`ES>' in mode line)
    Spanish (Español) input method with prefix modifiers
  spanish-keyboard (`ES@' in mode line)
    Spanish (Español) input method simulating SUN Spanish keyboard
  spanish-postfix (`ES<' in mode line)
    Spanish (Español) input method with postfix modifiers
Tamil
  tamil-inscript (`TmlIS' in mode line)
    Tamil keyboard Inscript
  tamil-itrans (`TmlIT' in mode line)
    Tamil ITRANS
Telugu
  telugu-inscript (`TlgIS' in mode line)
    Telugu keyboard Inscript
  telugu-itrans (`TlgIT' in mode line)
    Telugu ITRANS
Thai
  thai-pattachote (`กป>' in mode line)
    Thai Pattachote input method with TIS620 keyboard layout
  thai-kesmanee (`กก>' in mode line)
    Thai Kesmanee input method with TIS620 keyboard layout
Tibetan
  tibetan-tibkey (`TIBt' in mode line)
    Tibetan character input by TibKey key assignment.
  tibetan-wylie (`TIBw' in mode line)
    Tibetan character input by Extended Wylie key assignment.
Turkish
  turkish-alt-postfix (`TR«' in mode line)
    Turkish (Türkçe) input method with postfix modifiers.
  turkish-postfix (`TR<' in mode line)
    Turkish (Türkçe) input method with postfix modifiers.
UTF-8
  korean-hangul3 (`한390' in mode line)
    Hangul 3-Bulsik 390 Input
  korean-hangul390 (`한390' in mode line)
    Hangul 3-Bulsik 390 Input
  korean-hangul3f (`한3f' in mode line)
    Hangul 3-Bulsik final Input
  korean-hangul (`한2' in mode line)
    Hangul 2-Bulsik Input
  ucs (`U+' in mode line)
    Unicode input as hex in the form Uxxxx.
  rfc1345 (`m' in mode line)
    Unicode characters input method using RFC1345 mnemonics (non-ASCII only).
  TeX (`\' in mode line)
    LaTeX-like input method for many characters.
  sgml (`&' in mode line)
    Unicode characters input method using SGML entities.
Ukrainian
  ukrainian-computer (`UK' in mode line)
    ЙЦУКЕН Ukrainian (Unicode-based for use with KOI8-U encoding).
  cyrillic-ukrainian (`ЖU' in mode line)
    ЄЇЕРТЗ-ІЎ UKRAINIAN
Vietnamese
  vietnamese-vni (`VV' in mode line)
    Vietnamese VNI input method
  vietnamese-telex (`VT' in mode line)
    Vietnamese telex input method
  vietnamese-viqr (`VQ' in mode line)
    Vietnamese input method with VIQR mnemonic system
Welsh
  welsh (`Ŵ' in mode line)
    Welsh postfix input method

No default input method is specified
########################################
# Section 4.  Coding systems
########################################

#########################
## LIST OF CODING SYSTEMS
## Each line corresponds to one coding system
## Format of a line is:
##   NAME[,ALIAS...]:TYPE:MNEMONIC:EOL:FLAGS:POST-READ-CONVERSION
##	:PRE-WRITE-CONVERSION:DOC-STRING,
## where
##  NAME = coding system name
##  ALIAS = alias of the coding system
##  TYPE = nil (no conversion), t (undecided or automatic detection),
##         0 (EMACS-MULE), 1 (SJIS), 2 (ISO2022), 3 (BIG5), or 4 (CCL)
##  EOL = 0 (LF), 1 (CRLF), 2 (CR), or 3 (Automatic detection)
##  FLAGS =
##    if TYPE = 2 then
##      comma (`,') separated data of the following:
##        G0, G1, G2, G3, SHORT-FORM, ASCII-EOL, ASCII-CNTL, SEVEN,
##        LOCKING-SHIFT, SINGLE-SHIFT, USE-ROMAN, USE-OLDJIS, NO-ISO6429
##    else if TYPE = 4 then
##      comma (`,') separated CCL programs for read and write
##    else
##      0
##  POST-READ-CONVERSION, PRE-WRITE-CONVERSION = function name to be called
##
utf-8,mule-utf-8:utf-8:U:3:0:UTF-8 (no signature (BOM))
chinese-iso-8bit,cn-gb-2312,euc-china,euc-cn,cn-gb,gb2312:iso-2022:c:3:0:ISO 2022 based EUC encoding for Chinese GB2312 (MIME:GB2312).
iso-latin-1,iso-8859-1,latin-1:charset:1:3:0:ISO 2022 based 8-bit encoding for Latin-1 (MIME:ISO-8859-1).
chinese-big5,big5,cn-big5,cp950:big5:B:3:0:BIG5 8-bit encoding for Chinese (MIME:Big5)
iso-2022-jp,junet:iso-2022:J:3:0:ISO 2022 based 7bit encoding for Japanese (MIME:ISO-2022-JP).
japanese-shift-jis,shift_jis,sjis:shift-jis:S:3:0:Shift-JIS 8-bit encoding for Japanese (MIME:SHIFT_JIS)
euc-tw,euc-taiwan:iso-2022:Z:3:0:ISO 2022 based EUC encoding for Chinese CNS11643.
japanese-iso-8bit,euc-japan-1990,euc-japan,euc-jp:iso-2022:E:3:0:ISO 2022 based EUC encoding for Japanese (MIME:EUC-JP).
euc-jis-2004,euc-jisx0213:iso-2022:E:3:0:ISO 2022 based EUC encoding for JIS X 0213 (MIME:EUC-JIS-2004).
korean-iso-8bit,euc-kr,euc-korea:iso-2022:K:3:0:ISO 2022 based EUC encoding for Korean KSC5601 (MIME:EUC-KR).
us-ascii,iso-safe:charset:-:3:0:Encode ASCII as-is and encode non-ASCII characters to `?'.
utf-7:utf-8:U:3:0:UTF-7 encoding of Unicode (RFC 2152).
chinese-hz,hz-gb-2312,hz:utf-8:z:3:0:Hz/ZW 7-bit encoding for Chinese GB2312 (MIME:HZ-GB-2312).
chinese-big5-hkscs,big5-hkscs,cn-big5-hkscs:charset:B:3:0:BIG5-HKSCS 8-bit encoding for Chinese, Hong Kong supplement (MIME:Big5-HKSCS)
chinese-gbk,gbk,cp936,windows-936:charset:c:3:0:GBK encoding for Chinese (MIME:GBK).
chinese-gb18030,gb18030:charset:c:3:0:GB18030 encoding for Chinese (MIME:GB18030).
cyrillic-iso-8bit,iso-8859-5:charset:5:3:0:ISO 2022 based 8-bit encoding for Cyrillic script (MIME:ISO-8859-5).
cyrillic-koi8,koi8-r,koi8,cp878:charset:R:3:0:KOI8 8-bit encoding for Cyrillic (MIME: KOI8-R).
koi8-u:charset:U:3:0:KOI8-U 8-bit encoding for Cyrillic (MIME: KOI8-U)
cp866:charset:*:3:0:CP866 encoding for Cyrillic.
koi8-u:charset:U:3:0:KOI8-U 8-bit encoding for Cyrillic (MIME: KOI8-U)
koi8-t:charset:*:3:0:KOI8-T 8-bit encoding for Cyrillic
windows-1251,cp1251:charset:b:3:0:windows-1251 8-bit encoding for Cyrillic (MIME: WINDOWS-1251)
cp855,ibm855:charset:D:3:0:DOS codepage 855 (Russian)
iso-latin-2,iso-8859-2,latin-2:charset:2:3:0:ISO 2022 based 8-bit encoding for Latin-2 (MIME:ISO-8859-2).
iso-latin-3,iso-8859-3,latin-3:charset:3:3:0:ISO 2022 based 8-bit encoding for Latin-3 (MIME:ISO-8859-3).
iso-latin-4,iso-8859-4,latin-4:charset:4:3:0:ISO 2022 based 8-bit encoding for Latin-4 (MIME:ISO-8859-4).
iso-latin-5,iso-8859-9,latin-5:charset:9:3:0:ISO 2022 based 8-bit encoding for Latin-5 (MIME:ISO-8859-9).
iso-latin-6,iso-8859-10,latin-6:charset:9:3:0:ISO 2022 based 8-bit encoding for Latin-6 (MIME:ISO-8859-10).
iso-latin-7,iso-8859-13,latin-7:charset:9:3:0:ISO 2022 based 8-bit encoding for Latin-7 (MIME:ISO-8859-13).
iso-latin-8,iso-8859-14,latin-8:charset:W:3:0:ISO 2022 based 8-bit encoding for Latin-8 (MIME:ISO-8859-14).
iso-latin-9,iso-8859-15,latin-9,latin-0:charset:0:3:0:ISO 2022 based 8-bit encoding for Latin-9 (MIME:ISO-8859-15).
windows-1250,cp1250:charset:*:3:0:windows-1250 (Central European) encoding (MIME: WINDOWS-1250)
windows-1252,cp1252:charset:*:3:0:windows-1252 (Western European) encoding (MIME: WINDOWS-1252)
windows-1254,cp1254:charset:*:3:0:windows-1254 (Turkish) encoding (MIME: WINDOWS-1254)
windows-1257,cp1257:charset:*:3:0:windows-1257 (Baltic) encoding (MIME: WINDOWS-1257)
cp775,ibm775:charset:D:3:0:DOS codepage 775 (PC Baltic, MS-DOS Baltic Rim)
cp850,ibm850:charset:D:3:0:DOS codepage 850 (Western European)
cp852,ibm852:charset:D:3:0:DOS codepage 852 (Slavic)
cp857,ibm857:charset:D:3:0:DOS codepage 857 (Turkish)
cp858:charset:D:3:0:Codepage 858 (Multilingual Latin I + Euro)
cp860,ibm860:charset:D:3:0:DOS codepage 860 (Portuguese)
cp861,ibm861:charset:D:3:0:DOS codepage 861 (Icelandic)
cp863,ibm863:charset:D:3:0:DOS codepage 863 (French Canadian)
cp865,ibm865:charset:D:3:0:DOS codepage 865 (Norwegian/Danish)
cp437,ibm437:charset:D:3:0:DOS codepage 437
mac-roman,macintosh:charset:M:3:0:Mac Roman Encoding (MIME:MACINTOSH).
next:charset:*:3:0:NeXTstep encoding
hp-roman8,roman8:charset:*:3:0:Hewlet-Packard roman-8 encoding (MIME:ROMAN-8)
adobe-standard-encoding:charset:*:3:0:Adobe `standard' encoding for PostScript
iso-latin-10,iso-8859-16,latin-10:charset:*:3:0:ISO 2022 based 8-bit encoding for Latin-10.
greek-iso-8bit,iso-8859-7:charset:7:3:0:ISO 2022 based 8-bit encoding for Greek (MIME:ISO-8859-7).
windows-1253,cp1253:charset:g:3:0:windows-1253 encoding for Greek
cp737:charset:D:3:0:Codepage 737 (PC Greek)
cp851,ibm851:charset:D:3:0:DOS codepage 851 (Greek)
cp869,ibm869:charset:D:3:0:DOS codepage 869 (Greek)
hebrew-iso-8bit,iso-8859-8,iso-8859-8-e,iso-8859-8-i:charset:8:3:0:ISO 2022 based 8-bit encoding for Hebrew (MIME:ISO-8859-8).
windows-1255,cp1255:charset:h:3:0:windows-1255 (Hebrew) encoding (MIME: WINDOWS-1255)
cp862,ibm862:charset:D:3:0:DOS codepage 862 (Hebrew)
iso-2022-jp-2004,iso-2022-jp-3:iso-2022:J:3:0:ISO 2022 based 7bit encoding for JIS X 0213:2004 (MIME:ISO-2022-JP-2004).
cp874,ibm874:charset:D:3:0:DOS codepage 874 (Thai)
iso-8859-11:charset:*:3:0:ISO/IEC 8859/11 (Latin/Thai)
This is the same as `thai-tis620' with the addition of no-break-space.
vietnamese-viscii,viscii:charset:V:3:0:8-bit encoding for Vietnamese VISCII 1.1 (MIME:VISCII).
windows-1258,cp1258:charset:*:3:0:windows-1258 encoding for Vietnamese (MIME: WINDOWS-1258)
iso-8859-6:charset:6:3:0:ISO-8859-6 based encoding (MIME:ISO-8859-6).
windows-1256,cp1256:charset:A:3:0:windows-1256 (Arabic) encoding (MIME: WINDOWS-1256)
iso-2022-cn,chinese-iso-7bit:iso-2022:C:3:0:ISO 2022 based 7bit encoding for Chinese GB and CNS (MIME:ISO-2022-CN).
iso-2022-cn-ext:iso-2022:C:3:0:ISO 2022 based 7bit encoding for Chinese GB and CNS (MIME:ISO-2022-CN-EXT).
iso-2022-jp-2:iso-2022:J:3:0:ISO 2022 based 7bit encoding for CJK, Latin-1, Greek (MIME:ISO-2022-JP-2).
iso-2022-kr,korean-iso-7bit-lock:iso-2022:k:3:0:ISO 2022 based 7-bit encoding for Korean KSC5601 (MIME:ISO-2022-KR).
utf-16le:utf-16:U:3:0:UTF-16LE (little endian, no signature (BOM)).
utf-16be:utf-16:U:3:0:UTF-16BE (big endian, no signature (BOM)).
utf-16le-with-signature,utf-16-le:utf-16:U:3:0:UTF-16 (little endian, with signature (BOM)).
utf-16be-with-signature,utf-16-be:utf-16:U:3:0:UTF-16 (big endian, with signature (BOM)).
utf-16:utf-16:U:3:0:UTF-16 (detect endian on decoding, use big endian on encoding with BOM).
compound-text,x-ctext,ctext:iso-2022:x:3:0:Compound text based generic encoding.
This coding system is an extension of X's "Compound Text Encoding".
It encodes many characters using the normal ISO-2022 designation sequences,
but it doesn't support extended segments of CTEXT.
compound-text-with-extensions,x-ctext-with-extensions,ctext-with-extensions:iso-2022:x:3:0:Compound text encoding with ICCCM Extended Segment extensions.

See the variables `ctext-standard-encodings' and
`ctext-non-standard-encodings-alist' for the detail about how
extended segments are handled.

This coding system should be used only for X selections.  It is inappropriate
for decoding and encoding files, process I/O, etc.
in-is13194-devanagari,devanagari:iso-2022:D:3:0:8-bit encoding for ASCII (MSB=0) and IS13194-Devanagari (MSB=1).
undecided:undecided:-:3:0:No conversion on encoding, automatic conversion on decoding.
raw-text:raw-text:t:3:0:Raw text, which means text contains random 8-bit codes.
Encoding text with this coding system produces the actual byte
sequence of the text in buffers and strings.  An exception is made for
characters from the `eight-bit' character set.  Each of them is encoded
into a single byte.

When you visit a file with this coding, the file is read into a
unibyte buffer as is (except for EOL format), thus each byte of a file
is treated as a character.
emacs-mule:emacs-mule:M:3:0:Emacs 21 internal format used in buffer and string.
utf-8-with-signature:utf-8:U:3:0:UTF-8 (with signature (BOM))
utf-8-auto:utf-8:U:3:0:UTF-8 (auto-detect signature (BOM))
iso-2022-7bit:iso-2022:J:3:0:ISO 2022 based 7-bit encoding using only G0.
iso-2022-7bit-lock,iso-2022-int-1:iso-2022:&:3:0:ISO-2022 coding system using Locking-Shift for 96-charset.
iso-2022-8bit-ss2:iso-2022:@:3:0:ISO 2022 based 8-bit encoding using SS2 for 96-charset.
eucjp-ms:iso-2022:E:3:0:eucJP-ms (like EUC-JP but with CP932 extension).
eucJP-ms is defined in <http://www.opengroup.or.jp/jvc/cde/appendix.html>.
tibetan-iso-8bit,tibetan:iso-2022:Q:3:0:8-bit encoding for ASCII (MSB=0) and TIBETAN (MSB=1).
no-conversion,binary:raw-text:=:0:0:Do no conversion.

When you visit a file with this coding, the file is read into a
unibyte buffer as is, thus each byte of a file is treated as a
character.
no-conversion-multibyte:raw-text:=:0:0:Like `no-conversion' but don't read a file into a unibyte buffer.
utf-8-emacs:utf-8:U:3:0:Support for all Emacs characters (including non-Unicode characters).
utf-7-imap:utf-8:u:3:0:UTF-7 encoding of Unicode, IMAP version (RFC 2060)
cyrillic-alternativnyj,alternativnyj:charset:A:3:0:ALTERNATIVNYJ 8-bit encoding for Cyrillic.
cp1125,ruscii,cp866u:charset:*:3:0:cp1125 8-bit encoding for Cyrillic
mik:charset:D:3:0:Bulgarian DOS codepage
pt154:charset:D:3:0:Parattype Asian Cyrillic codepage
ebcdic-us:charset:*:3:0:US version of EBCDIC
ebcdic-uk:charset:*:3:0:UK version of EBCDIC
ibm1047,cp1047:charset:*:3:0:A version of EBCDIC used in OS/390 Unix
japanese-cp932,cp932:charset:S:3:0:CP932 (Microsoft shift-jis)
japanese-iso-7bit-1978-irv,iso-2022-jp-1978-irv,old-jis:iso-2022:j:3:0:ISO 2022 based 7-bit encoding for Japanese JISX0208-1978 and JISX0201-Roman.
japanese-shift-jis-2004,shift_jis-2004:shift-jis:S:3:0:Shift_JIS 8-bit encoding for Japanese (MIME:SHIFT_JIS-2004)
korean-cp949,cp949:charset:K:3:0:CP949 (Microsoft Unified Hangul Code)
lao:charset:L:3:0:8-bit encoding for ASCII (MSB=0) and LAO (MSB=1).
thai-tis620,th-tis620,tis620,tis-620:charset:T:3:0:8-bit encoding for ASCII (MSB=0) and Thai TIS620 (MSB=1).
vietnamese-vscii,vscii:charset:v:3:0:8-bit encoding for Vietnamese VSCII-1.
vietnamese-viqr,viqr:utf-8:q:3:0:Vietnamese latin transcription (VIQR).
vietnamese-tcvn,tcvn,tcvn-5712:charset:t:3:0:8-bit encoding for Vietnamese TCVN-5712
georgian-ps:charset:G:3:0:Georgian PS encoding
georgian-academy:charset:G:3:0:Georgian Academy encoding
iso-2022-7bit-ss2:iso-2022:$:3:0:ISO 2022 based 7-bit encoding using SS2 for 96-charset.
iso-2022-7bit-lock-ss2,iso-2022-cjk:iso-2022:i:3:0:Mixture of ISO-2022-JP, ISO-2022-KR, and ISO-2022-CN.
ctext-no-compositions:iso-2022:x:3:0:Compound text based generic encoding.

Like `compound-text', but does not produce escape sequences for compositions.

########################################
# Section 5.  Character sets
########################################

#########################
## LIST OF CHARSETS
## Each line corresponds to one charset.
## The following attributes are listed in this order
## separated by a colon `:' in one line.
##	CHARSET-SYMBOL-NAME,
##	DIMENSION (1-4)
##	CHARS (number of characters in first dimension of charset)
##	ISO-FINAL-CHAR (character code of ISO-2022's final character)
##		-1 means that no final character is assigned.
##	DESCRIPTION (describing string of the charset)
chinese-cns11643-15:2:94:-1:CNS11643 Plane 15 Chinese Traditional
gb18030:4:256:-1:GB18030
gb18030-4-byte-ext-2:4:10:-1:GB18030 4-byte (0xE3329A36-0xFE39FE39)
gb18030-4-byte-ext-1:4:10:-1:GB18030 4-byte (0x8431A530-0x8F39FE39)
gb18030-4-byte-smp:4:10:-1:GB18030 4-byte for SMP (0x90308130-0xE3329A35)
gb18030-4-byte-bmp:4:10:-1:GB18030 4-byte for BMP (0x81308130-0x8431A439)
gb18030-2-byte:2:191:-1:GB18030 2-byte (0x814E..0xFEFE)
cp154:1:256:-1:`Paratype' codepage (Asian Cyrillic)
pt154:1:256:-1:`Paratype' codepage (Asian Cyrillic)
ptcp154:1:256:-1:`Paratype' codepage (Asian Cyrillic)
mik:1:256:-1:Bulgarian DOS codepage
cp850:1:256:-1:DOS codepage 850 (Latin-1)
ibm850:1:256:-1:DOS codepage 850 (Latin-1)
symbol:1:224:-1:Adobe symbol encoding used in PostScript
adobe-standard-encoding:1:224:-1:Adobe `standard encoding' used in PostScript
hp-roman8:1:256:-1:Encoding used by Hewlet-Packard printer software
cp1047:1:256:-1:IBM1047, `EBCDIC Latin 1/Open Systems' used by OS/390 Unix.
ibm1047:1:256:-1:IBM1047, `EBCDIC Latin 1/Open Systems' used by OS/390 Unix.
ebcdic-uk:1:256:-1:UK version of EBCDIC
ebcdic-us:1:256:-1:US version of EBCDIC
mac-roman:1:256:-1:Mac Roman charset
ethiopic:2:94:51:Ethiopic characters for Amharic and Tigrigna.
unicode-ssp:2:256:-1:Unicode Supplementary Special-purpose Plane (U+E0000..U+EFFFF)
unicode-sip:2:256:-1:Unicode Supplementary Ideographic Plane (U+20000..U+2FFFF)
unicode-smp:2:256:-1:Unicode Supplementary Multilingual Plane (U+10000..U+1FFFF)
unicode-bmp:2:256:-1:Unicode Basic Multilingual Plane (U+0000..U+FFFF)
mule-unicode-0100-24ff:2:96:49:Unicode characters of the range U+0100..U+24FF.
mule-unicode-e000-ffff:2:96:51:Unicode characters of the range U+E000..U+FFFF.
mule-unicode-2500-33ff:2:96:50:Unicode characters of the range U+2500..U+33FF.
tibetan-1-column:2:94:56:Tibetan 1 column glyph
tibetan:2:94:55:Tibetan characters
indian-2-column:2:94:53:Indian charset for 2-column width glyphs.
indian-1-column:2:94:54:Indian charset for 1-column width glyphs.
indian-glyph:2:96:52:Glyphs for Indian characters.
malayalam-akruti:1:256:-1:Glyphs of Malayalam script for AKRUTI font.  Subset of `indian-glyph'.
kannada-akruti:1:256:-1:Glyphs of Kannada script for AKRUTI font.  Subset of `indian-glyph'.
telugu-akruti:1:256:-1:Glyphs of Telugu script for AKRUTI font.  Subset of `indian-glyph'.
tamil-akruti:1:256:-1:Glyphs of Tamil script for AKRUTI font.  Subset of `indian-glyph'.
oriya-akruti:1:256:-1:Glyphs of Oriya script for AKRUTI font.  Subset of `indian-glyph'.
gujarati-akruti:1:256:-1:Glyphs of Gujarati script for AKRUTI font.  Subset of `indian-glyph'.
punjabi-akruti:1:256:-1:Glyphs of Punjabi script for AKRUTI font.  Subset of `indian-glyph'.
bengali-akruti:1:256:-1:Glyphs of Bengali script for AKRUTI font.  Subset of `indian-glyph'.
devanagari-akruti:1:256:-1:Glyphs of Devanagari script for AKRUTI font.  Subset of `indian-glyph'.
punjabi-cdac:1:256:-1:Glyphs of Punjabi script for CDAC font.  Subset of `indian-glyph'.
gujarati-cdac:1:256:-1:Glyphs of Gujarati script for CDAC font.  Subset of `indian-glyph'.
malayalam-cdac:1:256:-1:Glyphs of Malayalam script for CDAC font.  Subset of `indian-glyph'.
kannada-cdac:1:256:-1:Glyphs of Kannada script for CDAC font.  Subset of `indian-glyph'.
oriya-cdac:1:256:-1:Glyphs of Oriya script for CDAC font.  Subset of `indian-glyph'.
assamese-cdac:1:256:-1:Glyphs of Assamese script for CDAC font.  Subset of `indian-glyph'.
telugu-cdac:1:256:-1:Glyphs of Telugu script for CDAC font.  Subset of `indian-glyph'.
tamil-cdac:1:256:-1:Glyphs of Tamil script for CDAC font.  Subset of `indian-glyph'.
bengali-cdac:1:256:-1:Glyphs of Bengali script for CDAC font.  Subset of `indian-glyph'.
sanskrit-cdac:1:256:-1:Glyphs of Sanskrit script for CDAC font.  Subset of `indian-glyph'.
devanagari-cdac:1:256:-1:Glyphs of Devanagari script for CDAC font.  Subset of `indian-glyph'.
indian-is13194:1:94:53:Generic Indian charset for data exchange with IS 13194
mule-lao:1:256:-1:Lao characters (ISO10646 0E81..0EDF)
lao:1:94:49:Lao characters (ISO10646 0E81..0EDF)
arabic-2-column:1:94:52:Arabic 2-column
arabic-1-column:1:94:51:Arabic 1-column
arabic-digit:1:9:50:Arabic digit
cp874:1:256:-1:CP874 (IBM Thai)
cp869:1:256:-1:CP869 (IBM Modern Greek)
cp865:1:256:-1:CP865 (MS-DOS Nordic)
cp864:1:256:-1:CP864 (PC Arabic)
cp863:1:256:-1:CP863 (MS-DOS Canadian French)
cp862:1:256:-1:CP862 (PC Hebrew)
cp861:1:256:-1:CP861 (MS-DOS Icelandic)
cp860:1:256:-1:CP860 (MS-DOS Portuguese)
cp00858:1:256:-1:CP858 (Multilingual Latin I + Euro)
cp858:1:256:-1:CP858 (Multilingual Latin I + Euro)
cp857:1:256:-1:CP857 (IBM Turkish)
cp855:1:256:-1:CP855 (IBM Cyrillic)
cp852:1:256:-1:CP852 (MS-DOS Latin-2)
cp851:1:256:-1:CP851 (Greek)
cp775:1:256:-1:CP775 (PC Baltic)
cp737:1:256:-1:CP737 (PC Greek)
cp720:1:256:-1:CP720 (Arabic)
cp437:1:256:-1:CP437 (MS-DOS United States, Australia, New Zealand, South Africa)
cp866u:1:256:-1:CP1125
ruscii:1:256:-1:CP1125
cp1125:1:256:-1:CP1125
next:1:256:-1:NEXT
cp1258:1:256:-1:WINDOWS-1258 (Viet Nam)
windows-1258:1:256:-1:WINDOWS-1258 (Viet Nam)
cp1257:1:256:-1:WINDOWS-1257 (Baltic)
windows-1257:1:256:-1:WINDOWS-1257 (Baltic)
cp1256:1:256:-1:WINDOWS-1256 (Arabic)
windows-1256:1:256:-1:WINDOWS-1256 (Arabic)
cp1255:1:256:-1:WINDOWS-1255 (Hebrew)
windows-1255:1:256:-1:WINDOWS-1255 (Hebrew)
cp1254:1:256:-1:WINDOWS-1254 (Turkish)
windows-1254:1:256:-1:WINDOWS-1254 (Turkish)
cp1253:1:256:-1:WINDOWS-1253 (Greek)
windows-1253:1:256:-1:WINDOWS-1253 (Greek)
cp1252:1:256:-1:WINDOWS-1252 (Latin I)
windows-1252:1:256:-1:WINDOWS-1252 (Latin I)
cp1251:1:256:-1:WINDOWS-1251 (Cyrillic)
windows-1251:1:256:-1:WINDOWS-1251 (Cyrillic)
cp1250:1:256:-1:WINDOWS-1250 (Central Europe)
windows-1250:1:256:-1:WINDOWS-1250 (Central Europe)
georgian-academy:1:256:-1:GEORGIAN-ACADEMY
georgian-ps:1:256:-1:GEORGIAN-PS
koi8-t:1:256:-1:KOI8-T
koi8-u:1:256:-1:KOI8-U
ibm866:1:256:-1:CP866
cp866:1:256:-1:CP866
alternativnyj:1:256:-1:ALTERNATIVNYJ
koi8:1:256:-1:KOI8-R
koi8-r:1:256:-1:KOI8-R
vscii-2:1:256:-1:VSCII-2 (TCVN-5712 VN2)
tcvn-5712:1:256:-1:VSCII1.1 (TCVN-5712 VN1)
vscii:1:256:-1:VSCII1.1 (TCVN-5712 VN1)
vietnamese-viscii-upper:1:96:50:VISCII1.1 upper-case
vietnamese-viscii-lower:1:96:49:VISCII1.1 lower-case
viscii:1:256:-1:VISCII1.1
ipa:1:96:48:IPA (International Phonetic Association)
chinese-sisheng:1:94:48:SiSheng characters for PinYin/ZhuYin
cp949:2:255:-1:CP949 (Korean)
cp949-2-byte:2:190:-1:2-byte part of CP949
big5-hkscs:2:191:-1:Big5-HKSCS (Chinese traditional, Hong Kong supplement)
korean-ksc5601:2:94:67:KSC5601 Korean Hangul and Hanja: ISO-IR-149
cp932:2:256:-1:CP932 (Microsoft shift-jis)
cp932-2-byte:2:189:-1:2-byte part of CP932
katakana-sjis:1:63:-1:Katakana part of Shift-JIS
japanese-jisx0213.2004-1:2:94:81:JISX0213.2004 Plane1 (Japanese)
japanese-jisx0213-a:2:94:-1:JISX0213.2004 adds these characters to JISX0213.2000.
japanese-jisx0213-2:2:94:80:JISX0213.2000 Plane 2 (Japanese)
japanese-jisx0213-1:2:94:79:JISX0213.2000 Plane 1 (Japanese)
japanese-jisx0212:2:94:68:JISX0212 Japanese supplement: ISO-IR-159
japanese-jisx0208-1978:2:94:64:JISX0208.1978 Japanese Kanji (so called "old JIS"): ISO-IR-42
japanese-jisx0208:2:94:66:JISX0208.1983/1990 Japanese Kanji: ISO-IR-87
chinese-big5-2:2:94:49:Less frequently used part (C940-FEFE) of Big5 (Chinese traditional)
chinese-big5-1:2:94:48:Frequently used part (A141-C67E) of Big5 (Chinese traditional)
big5:2:191:-1:Big5 (Chinese traditional)
chinese-cns11643-7:2:94:77:CNS11643 Plane 7 Chinese Traditional: ISO-IR-187
chinese-cns11643-6:2:94:76:CNS11643 Plane 6 Chinese Traditional: ISO-IR-186
chinese-cns11643-5:2:94:75:CNS11643 Plane 5 Chinese Traditional: ISO-IR-185
chinese-cns11643-4:2:94:74:CNS11643 Plane 4 Chinese Traditional: ISO-IR-184
chinese-cns11643-3:2:94:73:CNS11643 Plane 3 Chinese Traditional: ISO-IR-183
chinese-cns11643-2:2:94:72:CNS11643 Plane 2 Chinese traditional: ISO-IR-172
chinese-cns11643-1:2:94:71:CNS11643 Plane 1 Chinese traditional: ISO-IR-171
windows-936:2:191:-1:GBK Chinese simplified.
cp936:2:191:-1:GBK Chinese simplified.
chinese-gbk:2:191:-1:GBK Chinese simplified.
chinese-gb2312:2:94:65:GB2312 Chinese simplified: ISO-IR-58
katakana-jisx0201:1:94:73:Katakana Part of JISX0201.1976
latin-jisx0201:1:94:74:Roman Part of JISX0201.1976
jisx0201:1:224:-1:JISX0201
tis620-2533:1:256:-1:TIS620.2533
thai-tis620:1:96:84:TIS620.2533
latin-iso8859-16:1:96:102:Right-Hand Part of ISO/IEC 8859/16 (Latin-10): ISO-IR-226
iso-8859-16:1:256:-1:ISO/IEC 8859/16
latin-iso8859-15:1:96:98:Right-Hand Part of ISO/IEC 8859/15 (Latin-9): ISO-IR-203
iso-8859-15:1:256:-1:ISO/IEC 8859/15
latin-iso8859-14:1:96:95:Right-Hand Part of ISO/IEC 8859/14 (Latin-8): ISO-IR-199
iso-8859-14:1:256:-1:ISO/IEC 8859/14
latin-iso8859-13:1:96:89:Right-Hand Part of ISO/IEC 8859/13 (Latin-7): ISO-IR-179
iso-8859-13:1:256:-1:ISO/IEC 8859/13
thai-iso8859-11:1:96:84:Right-Hand Part of ISO/IEC 8859/11 (Latin/Thai): ISO-IR-166
iso-8859-11:1:256:-1:ISO/IEC 8859/11
latin-iso8859-10:1:96:86:Right-Hand Part of ISO/IEC 8859/10 (Latin-6): ISO-IR-157
iso-8859-10:1:256:-1:ISO/IEC 8859/10
latin-iso8859-9:1:96:77:Right-Hand Part of ISO/IEC 8859/9 (Latin-5): ISO-IR-148
iso-8859-9:1:256:-1:ISO/IEC 8859/9
hebrew-iso8859-8:1:96:72:Right-Hand Part of ISO/IEC 8859/8 (Latin/Hebrew): ISO-IR-138
iso-8859-8:1:256:-1:ISO/IEC 8859/8
greek-iso8859-7:1:96:70:Right-Hand Part of ISO/IEC 8859/7 (Latin/Greek): ISO-IR-126
iso-8859-7:1:256:-1:ISO/IEC 8859/7
arabic-iso8859-6:1:96:71:Right-Hand Part of ISO/IEC 8859/6 (Latin/Arabic): ISO-IR-127
iso-8859-6:1:256:-1:ISO/IEC 8859/6
cyrillic-iso8859-5:1:96:76:Right-Hand Part of ISO/IEC 8859/5 (Latin/Cyrillic): ISO-IR-144
iso-8859-5:1:256:-1:ISO/IEC 8859/5
latin-iso8859-4:1:96:68:Right-Hand Part of ISO/IEC 8859/4 (Latin-4): ISO-IR-110
iso-8859-4:1:256:-1:ISO/IEC 8859/4
latin-iso8859-3:1:96:67:Right-Hand Part of ISO/IEC 8859/3 (Latin-3): ISO-IR-109
iso-8859-3:1:256:-1:ISO/IEC 8859/3
latin-iso8859-2:1:96:66:Right-Hand Part of ISO/IEC 8859/2 (Latin-2): ISO-IR-101
iso-8859-2:1:256:-1:ISO/IEC 8859/2
eight-bit-graphic:1:96:-1:Raw bytes in the range 0xA0..0xFF (usually produced from invalid encodings)
eight-bit-control:1:32:-1:Raw bytes in the range 0x80..0x9F (usually produced from invalid encodings)
control-1:1:32:-1:8-bit control code (0x80..0x9F)
latin-iso8859-1:1:96:65:Right-Hand Part of ISO/IEC 8859/1 (Latin-1): ISO-IR-100
ucs:3:256:-1:Unicode (ISO10646)
eight-bit:1:128:-1:Raw bytes 128-255
emacs:3:256:-1:Full Emacs charset (excluding eight bit chars)
unicode:3:256:-1:Unicode (ISO10646)
iso-8859-1:1:256:-1:Latin-1 (ISO/IEC 8859-1)
ascii:1:128:66:ASCII (ISO646 IRV)

########################################
# Section 6.  Fontsets
########################################

Fontset-Name						  WDxHT Style
------------						  ----- -----
Fontset: -Misc-Fixed-normal-normal-semi-condensed-*-12-*-*-*-c-60-fontset-auto3
CHAR RANGE (CODE RANGE)
    FONT NAME (REQUESTED and [OPENED])
C-@ .. DEL
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
€ .. ʯ (#x80 .. #x2AF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
ʰ .. ͯ (#x2B0 .. #x36F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ͱ .. ᶿ (#x370 .. #x1DBF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
᷀ .. ỿ (#x1DC0 .. #x1EFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ἀ .. ⱟ (#x1F00 .. #x2C5F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
Ⱡ .. Ɀ (#x2C60 .. #x2C7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⲁ .. ꛿ (#x2C80 .. #xA6FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
꜀ .. ꟿ (#xA700 .. #xA7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꠀ ..  (#xA800 .. #x3FFF7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
 ..  (#x3FFF80 .. #x3FFFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]

  ---<fallback to the default fontset>---
C-@ .. DEL
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
€ .. Ÿ (#x80 .. #x9F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
  (#xA0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¡ (#xA1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¢ .. £ (#xA2 .. #xA3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
¤ (#xA4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¥ .. ¦ (#xA5 .. #xA6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
§ (#xA7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¨ (#xA8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
© (#xA9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ª (#xAA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
« (#xAB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¬ (#xAC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
­ .. ® (#xAD .. #xAE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¯ (#xAF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
° .. ± (#xB0 .. #xB1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
² .. ³ (#xB2 .. #xB3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
´ (#xB4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
µ (#xB5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¶ (#xB6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
· (#xB7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¸ .. º (#xB8 .. #xBA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
» (#xBB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¼ .. ¿ (#xBC .. #xBF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
À .. Å (#xC0 .. #xC5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Æ (#xC6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ç .. Ï (#xC7 .. #xCF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ð (#xD0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ñ .. Ö (#xD1 .. #xD6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
× (#xD7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ø (#xD8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ù .. Ý (#xD9 .. #xDD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Þ .. ß (#xDE .. #xDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
à .. á (#xE0 .. #xE1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
â .. å (#xE2 .. #xE5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
æ (#xE6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ç (#xE7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
è .. ê (#xE8 .. #xEA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ë (#xEB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ì .. í (#xEC .. #xED)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
î .. ï (#xEE .. #xEF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ð (#xF0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ñ (#xF1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ò .. ó (#xF2 .. #xF3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ô .. ö (#xF4 .. #xF6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
÷ (#xF7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ø (#xF8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ù .. ú (#xF9 .. #xFA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
û (#xFB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ü (#xFC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ý (#xFD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
þ (#xFE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ÿ .. Ā (#xFF .. #x100)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ā (#x101)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ă .. Đ (#x102 .. #x110)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
đ (#x111)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ē (#x112)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ē (#x113)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĕ .. Ě (#x114 .. #x11A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ě (#x11B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĝ .. ĥ (#x11C .. #x125)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ħ .. ħ (#x126 .. #x127)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĩ .. Ī (#x128 .. #x12A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ī (#x12B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĭ .. İ (#x12C .. #x130)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ı .. ij (#x131 .. #x133)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĵ .. ķ (#x134 .. #x137)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ĸ (#x138)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĺ .. ľ (#x139 .. #x13E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ŀ .. ł (#x13F .. #x142)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ń .. ň (#x143 .. #x148)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ʼn .. ŋ (#x149 .. #x14B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ō (#x14C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ō (#x14D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ŏ .. ő (#x14E .. #x151)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Œ .. œ (#x152 .. #x153)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ŕ .. ť (#x154 .. #x165)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ŧ .. ŧ (#x166 .. #x167)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ũ .. Ū (#x168 .. #x16A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ū (#x16B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ŭ .. Ƒ (#x16C .. #x191)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ƒ (#x192)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ɠ .. Ǎ (#x193 .. #x1CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǎ (#x1CE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǐ (#x1CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǐ (#x1D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǒ (#x1D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǒ (#x1D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǔ (#x1D3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǔ (#x1D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǖ (#x1D5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǖ (#x1D6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǘ (#x1D7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǘ (#x1D8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǚ (#x1D9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǚ (#x1DA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǜ (#x1DB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǜ (#x1DC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ǝ .. ɏ (#x1DD .. #x24F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ɐ .. ʯ (#x250 .. #x2AF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muleipa-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ʰ .. ˆ (#x2B0 .. #x2C6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˇ (#x2C7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ˈ (#x2C8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˉ (#x2C9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ˊ .. ˋ (#x2CA .. #x2CB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ˌ (#x2CC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˍ (#x2CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
ˎ .. ˏ (#x2CE .. #x2CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ː (#x2D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ˑ .. ˗ (#x2D1 .. #x2D7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
˘ (#x2D8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˙ (#x2D9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˚ .. ˛ (#x2DA .. #x2DB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˜ (#x2DC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
˝ (#x2DD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˞ .. ͯ (#x2DE .. #x36F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ͱ .. ΐ (#x370 .. #x390)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Α .. Ρ (#x391 .. #x3A1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
΢ (#x3A2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Σ .. Ω (#x3A3 .. #x3A9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ϊ .. ΰ (#x3AA .. #x3B0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
α .. ρ (#x3B1 .. #x3C1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ς (#x3C2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
σ .. ω (#x3C3 .. #x3C9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ϊ .. ϐ (#x3CA .. #x3D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϑ .. ϒ (#x3D1 .. #x3D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ϓ .. ϔ (#x3D3 .. #x3D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϕ .. ϖ (#x3D5 .. #x3D6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ϗ .. ϡ (#x3D7 .. #x3E1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Ϣ .. ϯ (#x3E2 .. #x3EF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ϰ .. ϳ (#x3F0 .. #x3F3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϴ .. Ͽ (#x3F4 .. #x3FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
Ѐ (#x400)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
Ё (#x401)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ђ .. Џ (#x402 .. #x40F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
А .. я (#x410 .. #x44F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ѐ (#x450)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
ё (#x451)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ђ .. ԯ (#x452 .. #x52F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
԰ .. ֏ (#x530 .. #x58F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
֐ .. ׿ (#x590 .. #x5FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-8
؀ .. ؈ (#x600 .. #x608)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
؉ .. ۿ (#x609 .. #x6FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
܀ .. ݏ (#x700 .. #x74F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ݐ .. ݿ (#x750 .. #x77F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
ހ .. ޿ (#x780 .. #x7BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
߀ .. ࢟ (#x7C0 .. #x89F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ࢠ .. ࣿ (#x8A0 .. #x8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
ऀ .. ॿ (#x900 .. #x97F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646.indian-1
ঀ .. ෿ (#x980 .. #xDFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
฀ .. ๿ (#xE00 .. #xE7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-tis620*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-11
຀ .. ໿ (#xE80 .. #xEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulelao-1
ༀ .. ࿿ (#xF00 .. #xFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-mtib-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muletibetan-2
က .. ႟ (#x1000 .. #x109F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⴀ .. ჿ (#x10A0 .. #x10FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᄀ .. ᇿ (#x1100 .. #x11FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ሀ .. ᎟ (#x1200 .. #x139F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
Ꭰ .. ᛿ (#x13A0 .. #x16FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᜀ .. ᝿ (#x1700 .. #x177F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ក .. ៿ (#x1780 .. #x17FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
᠀ .. ᢯ (#x1800 .. #x18AF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ᢰ .. ᣿ (#x18B0 .. #x18FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᤀ .. ᧟ (#x1900 .. #x19DF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
᧠ .. ᧿ (#x19E0 .. #x19FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᨀ .. ᳿ (#x1A00 .. #x1CFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ᴀ .. ᶿ (#x1D00 .. #x1DBF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muleipa-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
᷀ .. ỿ (#x1DC0 .. #x1EFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ἀ .. ῿ (#x1F00 .. #x1FFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
  .. ‏ (#x2000 .. #x200F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‐ (#x2010)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
‑ .. ‒ (#x2011 .. #x2012)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
– (#x2013)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
— (#x2014)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
― (#x2015)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‖ (#x2016)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‗ (#x2017)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‘ .. ’ (#x2018 .. #x2019)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‚ .. ‛ (#x201A .. #x201B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
“ .. ” (#x201C .. #x201D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
„ .. ‟ (#x201E .. #x201F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
† .. ‡ (#x2020 .. #x2021)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
• .. ․ (#x2022 .. #x2024)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‥ (#x2025)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
… (#x2026)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‧ (#x2027)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0

 ..   (#x2028 .. #x202F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‰ (#x2030)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‱ (#x2031)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
′ (#x2032)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
″ (#x2033)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‴ (#x2034)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‵ (#x2035)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‶ .. › (#x2036 .. #x203A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
※ (#x203B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‼ .. ‽ (#x203C .. #x203D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‾ (#x203E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‿ .. ⁳ (#x203F .. #x2073)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⁴ (#x2074)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⁵ .. ⁾ (#x2075 .. #x207E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⁿ (#x207F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₀ (#x2080)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
₁ .. ₄ (#x2081 .. #x2084)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₅ .. ₫ (#x2085 .. #x20AB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
€ (#x20AC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₭ .. ℂ (#x20AD .. #x2102)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℃ (#x2103)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℄ (#x2104)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℅ (#x2105)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
℆ .. ℈ (#x2106 .. #x2108)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℉ (#x2109)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ℊ .. ℒ (#x210A .. #x2112)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ℓ (#x2113)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℔ .. ℕ (#x2114 .. #x2115)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
№ (#x2116)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℗ .. ℠ (#x2117 .. #x2120)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℡ .. ™ (#x2121 .. #x2122)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℣ .. ℥ (#x2123 .. #x2125)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ω (#x2126)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℧ .. K (#x2127 .. #x212A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Å (#x212B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ℬ .. ⅒ (#x212C .. #x2152)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⅓ .. ⅔ (#x2153 .. #x2154)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⅕ .. ⅚ (#x2155 .. #x215A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⅛ .. ⅞ (#x215B .. #x215E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⅟ (#x215F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⅰ .. Ⅹ (#x2160 .. #x2169)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ⅺ .. Ⅻ (#x216A .. #x216B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ⅼ .. Ⅿ (#x216C .. #x216F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⅰ .. ⅹ (#x2170 .. #x2179)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ⅺ .. ↏ (#x217A .. #x218F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
← .. ↓ (#x2190 .. #x2193)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↔ (#x2194)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↕ (#x2195)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
↖ .. ↙ (#x2196 .. #x2199)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↚ .. ⇑ (#x219A .. #x21D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⇒ (#x21D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⇓ (#x21D3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⇔ (#x21D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⇕ .. ⇿ (#x21D5 .. #x21FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∀ (#x2200)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∁ (#x2201)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∂ .. ∃ (#x2202 .. #x2203)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∄ .. ∆ (#x2204 .. #x2206)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∇ (#x2207)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∈ (#x2208)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∉ .. ∊ (#x2209 .. #x220A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∋ (#x220B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∌ .. ∎ (#x220C .. #x220E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∏ (#x220F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∐ (#x2210)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∑ (#x2211)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
− (#x2212)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
∓ .. ∔ (#x2213 .. #x2214)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∕ (#x2215)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
∖ .. ∙ (#x2216 .. #x2219)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
√ (#x221A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∛ .. ∜ (#x221B .. #x221C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∝ (#x221D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∞ (#x221E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∟ (#x221F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
∠ (#x2220)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∡ .. ∢ (#x2221 .. #x2222)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∣ (#x2223)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
∤ (#x2224)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∥ (#x2225)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∦ (#x2226)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∧ .. ∨ (#x2227 .. #x2228)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∩ .. ∫ (#x2229 .. #x222B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∬ (#x222C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∭ (#x222D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∮ (#x222E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∯ .. ∳ (#x222F .. #x2233)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∴ (#x2234)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∵ (#x2235)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∶ .. ∷ (#x2236 .. #x2237)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
∸ .. ∻ (#x2238 .. #x223B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∼ (#x223C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∽ (#x223D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∾ .. ≇ (#x223E .. #x2247)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≈ (#x2248)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≉ .. ≋ (#x2249 .. #x224B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≌ (#x224C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≍ .. ≑ (#x224D .. #x2251)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≒ (#x2252)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≓ .. ≟ (#x2253 .. #x225F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≠ .. ≡ (#x2260 .. #x2261)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≢ .. ≣ (#x2262 .. #x2263)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≤ .. ≥ (#x2264 .. #x2265)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≦ .. ≧ (#x2266 .. #x2267)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
≨ .. ≩ (#x2268 .. #x2269)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≪ .. ≫ (#x226A .. #x226B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≬ .. ≭ (#x226C .. #x226D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≮ .. ≯ (#x226E .. #x226F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≰ .. ⊁ (#x2270 .. #x2281)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊂ .. ⊃ (#x2282 .. #x2283)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊄ .. ⊅ (#x2284 .. #x2285)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊆ .. ⊇ (#x2286 .. #x2287)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊈ .. ⊔ (#x2288 .. #x2294)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊕ (#x2295)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
⊖ .. ⊘ (#x2296 .. #x2298)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊙ (#x2299)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊚ .. ⊤ (#x229A .. #x22A4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊥ (#x22A5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊦ .. ⊾ (#x22A6 .. #x22BE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊿ (#x22BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
⋀ .. ⌑ (#x22C0 .. #x2311)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⌒ (#x2312)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⌓ .. ⏿ (#x2313 .. #x23FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
␀ .. ␟ (#x2400 .. #x241F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
␠ (#x2420)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
␡ (#x2421)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
␢ .. ⑟ (#x2422 .. #x245F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
① .. ⑩ (#x2460 .. #x2469)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑪ .. ⑮ (#x246A .. #x246E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑯ .. ⑳ (#x246F .. #x2473)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⑴ .. ⑽ (#x2474 .. #x247D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑾ .. ⒂ (#x247E .. #x2482)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⒃ .. ⒛ (#x2483 .. #x249B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
⒜ .. ⒵ (#x249C .. #x24B5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ⓐ .. Ⓩ (#x24B6 .. #x24CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⓐ .. ⓩ (#x24D0 .. #x24E9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⓪ .. ⓿ (#x24EA .. #x24FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
─ (#x2500)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
━ (#x2501)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
│ (#x2502)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┃ (#x2503)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┄ .. ┋ (#x2504 .. #x250B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
┌ (#x250C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┍ .. ┎ (#x250D .. #x250E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┏ (#x250F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┐ (#x2510)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┑ .. ┒ (#x2511 .. #x2512)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┓ (#x2513)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
└ (#x2514)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┕ .. ┖ (#x2515 .. #x2516)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┗ (#x2517)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┘ (#x2518)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┙ .. ┚ (#x2519 .. #x251A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┛ (#x251B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
├ (#x251C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┝ (#x251D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┞ .. ┟ (#x251E .. #x251F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┠ (#x2520)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┡ .. ┢ (#x2521 .. #x2522)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┣ (#x2523)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┤ (#x2524)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┥ (#x2525)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┦ .. ┧ (#x2526 .. #x2527)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┨ (#x2528)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┩ .. ┪ (#x2529 .. #x252A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┫ (#x252B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┬ (#x252C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┭ .. ┮ (#x252D .. #x252E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┯ .. ┰ (#x252F .. #x2530)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┱ .. ┲ (#x2531 .. #x2532)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┳ (#x2533)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┴ (#x2534)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┵ .. ┶ (#x2535 .. #x2536)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┷ .. ┸ (#x2537 .. #x2538)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┹ .. ┺ (#x2539 .. #x253A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┻ (#x253B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┼ (#x253C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┽ .. ┾ (#x253D .. #x253E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┿ (#x253F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╀ .. ╁ (#x2540 .. #x2541)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╂ (#x2542)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╃ .. ╊ (#x2543 .. #x254A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╋ (#x254B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╌ .. ╏ (#x254C .. #x254F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
═ (#x2550)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
║ .. ╝ (#x2551 .. #x255D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╞ (#x255E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╟ .. ╠ (#x255F .. #x2560)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╡ (#x2561)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╢ .. ╩ (#x2562 .. #x2569)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╪ (#x256A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╫ .. ╬ (#x256B .. #x256C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╭ .. ╳ (#x256D .. #x2573)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╴ (#x2574)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
╵ .. ▀ (#x2575 .. #x2580)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▁ .. ▏ (#x2581 .. #x258F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
▐ .. ░ (#x2590 .. #x2591)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▒ (#x2592)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▓ (#x2593)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▔ .. ▕ (#x2594 .. #x2595)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
▖ .. ▟ (#x2596 .. #x259F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
■ .. □ (#x25A0 .. #x25A1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▢ (#x25A2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▣ .. ▩ (#x25A3 .. #x25A9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▪ .. ▱ (#x25AA .. #x25B1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▲ .. △ (#x25B2 .. #x25B3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▴ .. ▵ (#x25B4 .. #x25B5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▶ .. ▷ (#x25B6 .. #x25B7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▸ .. ▻ (#x25B8 .. #x25BB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▼ .. ▽ (#x25BC .. #x25BD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▾ .. ▿ (#x25BE .. #x25BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◀ .. ◁ (#x25C0 .. #x25C1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◂ .. ◅ (#x25C2 .. #x25C5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◆ .. ◇ (#x25C6 .. #x25C7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◈ (#x25C8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◉ .. ◊ (#x25C9 .. #x25CA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
○ (#x25CB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◌ .. ◍ (#x25CC .. #x25CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◎ .. ● (#x25CE .. #x25CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◐ .. ◑ (#x25D0 .. #x25D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◒ .. ◡ (#x25D2 .. #x25E1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◢ .. ◥ (#x25E2 .. #x25E5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
◦ .. ◮ (#x25E6 .. #x25EE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◯ (#x25EF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
◰ .. ☄ (#x25F0 .. #x2604)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
★ .. ☆ (#x2605 .. #x2606)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☇ .. ☈ (#x2607 .. #x2608)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☉ (#x2609)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
☊ .. ☍ (#x260A .. #x260D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☎ .. ☏ (#x260E .. #x260F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☐ .. ☛ (#x2610 .. #x261B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☜ (#x261C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☝ (#x261D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☞ (#x261E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☟ .. ☿ (#x261F .. #x263F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♀ (#x2640)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♁ (#x2641)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
♂ (#x2642)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♃ .. ♟ (#x2643 .. #x265F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♠ (#x2660)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♡ .. ♢ (#x2661 .. #x2662)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♣ .. ♥ (#x2663 .. #x2665)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♦ (#x2666)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♧ .. ♩ (#x2667 .. #x2669)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♪ (#x266A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♫ (#x266B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♬ (#x266C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♭ (#x266D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♮ (#x266E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♯ (#x266F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
♰ .. ⯿ (#x2670 .. #x2BFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⰰ .. ⱟ (#x2C00 .. #x2C5F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
Ⱡ .. Ɀ (#x2C60 .. #x2C7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⲁ .. ⳿ (#x2C80 .. #x2CFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ⴀ .. ⴯ (#x2D00 .. #x2D2F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⴰ .. ⵿ (#x2D30 .. #x2D7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ⶀ .. ⷟ (#x2D80 .. #x2DDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
ⷠ .. ⷿ (#x2DE0 .. #x2DFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
⸀ .. ⹿ (#x2E00 .. #x2E7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⺀ .. ⿟ (#x2E80 .. #x2FDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⿠ .. ⿿ (#x2FE0 .. #x2FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
  .. 〿 (#x3000 .. #x303F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
぀ .. ヿ (#x3040 .. #x30FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㄀ .. ㄄ (#x3100 .. #x3104)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
ㄅ .. ㄩ (#x3105 .. #x3129)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ㄪ .. ㄯ (#x312A .. #x312F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
㄰ .. ㆏ (#x3130 .. #x318F)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㆐ .. ㆟ (#x3190 .. #x319F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ㆠ .. ㆿ (#x31A0 .. #x31BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
㇀ .. ㇯ (#x31C0 .. #x31EF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ㇰ .. ㇿ (#x31F0 .. #x31FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㈀ .. 龯 (#x3200 .. #x9FAF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
龰 .. 鿿 (#x9FB0 .. #x9FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ꀀ .. ꓏ (#xA000 .. #xA4CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꓐ .. ꘿ (#xA4D0 .. #xA63F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
Ꙁ .. ꚟ (#xA640 .. #xA69F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
ꚠ .. ꛿ (#xA6A0 .. #xA6FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
꜀ .. ꟿ (#xA700 .. #xA7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꠀ .. ꣟ (#xA800 .. #xA8DF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
꣠ .. ꣿ (#xA8E0 .. #xA8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646.indian-1
꤀ .. ꥟ (#xA900 .. #xA95F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ꥠ .. ꥿ (#xA960 .. #xA97F)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꦀ .. ꩟ (#xA980 .. #xAA5F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ꩠ .. ꩻ (#xAA60 .. #xAA7B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꩼ .. ꩿ (#xAA7C .. #xAA7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ꪀ .. ꫟ (#xAA80 .. #xAADF)
    -*-TaiViet-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꫠ .. ꫿ (#xAAE0 .. #xAAFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
꬀ .. ꬯ (#xAB00 .. #xAB2F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
ꬰ .. ꯿ (#xAB30 .. #xABFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
가 .. ퟿ (#xAC00 .. #xD7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
 ..  (#xD800 .. #xDFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
 ..  (#xE000 .. #xF8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
豈 .. 﫿 (#xF900 .. #xFAFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ff .. ﬜ (#xFB00 .. #xFB1C)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
יִ .. ﭏ (#xFB1D .. #xFB4F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-8
ﭐ .. ﷿ (#xFB50 .. #xFDFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
︀ .. ︯ (#xFE00 .. #xFE2F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
︰ .. ﹏ (#xFE30 .. #xFE4F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
﹐ .. ﹒ (#xFE50 .. #xFE52)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹓ (#xFE53)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
﹔ .. ﹗ (#xFE54 .. #xFE57)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹘ (#xFE58)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
﹙ .. ﹦ (#xFE59 .. #xFE66)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹧ (#xFE67)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
﹨ .. ﹫ (#xFE68 .. #xFE6B)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹬ .. ﹯ (#xFE6C .. #xFE6F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ﹰ ..  (#xFE70 .. #xFEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
＀ .. ⦅ (#xFF00 .. #xFF5F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⦆ (#xFF60)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
。 .. ゚ (#xFF61 .. #xFF9F)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᅠ .. ￟ (#xFFA0 .. #xFFDF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
¢ .. ₩ (#xFFE0 .. #xFFE6)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
￧ .. 𐃿 (#xFFE7 .. #x100FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𐄀 .. 𐇿 (#x10100 .. #x101FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐈀 .. 𐉿 (#x10200 .. #x1027F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𐊀 .. 𐋟 (#x10280 .. #x102DF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐋠 .. 𐋿 (#x102E0 .. #x102FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𐌀 .. 𐌯 (#x10300 .. #x1032F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐌰 .. 𐍿 (#x10330 .. #x1037F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𐎀 .. 𐏟 (#x10380 .. #x103DF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐏠 .. 𐏿 (#x103E0 .. #x103FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𐐀 .. 𐒯 (#x10400 .. #x104AF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐒰 .. 𐟿 (#x104B0 .. #x107FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𐠀 .. 𐠿 (#x10800 .. #x1083F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐡀 .. 𐣿 (#x10840 .. #x108FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𐤀 .. 𐤿 (#x10900 .. #x1093F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐥀 .. 𐧿 (#x10940 .. #x109FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𐨀 .. 𐩟 (#x10A00 .. #x10A5F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐩠 .. 𑿿 (#x10A60 .. #x11FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𒀀 .. 𒑿 (#x12000 .. #x1247F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𒒀 .. 𚿿 (#x12480 .. #x1AFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𛀀 .. 𛃿 (#x1B000 .. #x1B0FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𛄀 .. 𜿿 (#x1B100 .. #x1CFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𝀀 .. 𝉏 (#x1D000 .. #x1D24F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝉐 .. 𝋿 (#x1D250 .. #x1D2FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𝌀 .. 𝍿 (#x1D300 .. #x1D37F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝎀 .. 𝏿 (#x1D380 .. #x1D3FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𝐀 .. 𝚥 (#x1D400 .. #x1D6A5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝚦 .. 𝚧 (#x1D6A6 .. #x1D6A7)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𝚨 .. 𝟿 (#x1D6A8 .. #x1D7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝠀 .. 𞷿 (#x1D800 .. #x1EDFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𞸀 .. 𞻿 (#x1EE00 .. #x1EEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
𞼀 .. 𞿿 (#x1EF00 .. #x1EFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
🀀 .. 🂟 (#x1F000 .. #x1F09F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🂠 .. 🃿 (#x1F0A0 .. #x1F0FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
🄀 .. 🇿 (#x1F100 .. #x1F1FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🈀 .. 🋿 (#x1F200 .. #x1F2FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🌀 .. 🙏 (#x1F300 .. #x1F64F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🙐 .. 🙿 (#x1F650 .. #x1F67F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
🚀 .. 🝿 (#x1F680 .. #x1F77F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🞀 .. 🿿 (#x1F780 .. #x1FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
𠀀 .. 𯿿 (#x20000 .. #x2FFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-unicode-sip
𰀀 ..  (#x30000 .. #x17FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
 ..  (#x180000 .. #x18005D)
    -*-*-*-*-*-*-*-*-*-*-*-*-is13194-devanagari
 ..  (#x18005E .. #x1800FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
 ..  (#x180100 .. #x1801FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-devanagari-cdac
 ..  (#x180200 .. #x1802FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-sanskrit-cdac
 ..  (#x180300 .. #x1803FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-bengali-cdac
 ..  (#x180400 .. #x1804FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-tamil-cdac
 ..  (#x180500 .. #x1805FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-telugu-cdac
 ..  (#x180600 .. #x1806FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-assamese-cdac
 ..  (#x180700 .. #x1807FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-oriya-cdac
 ..  (#x180800 .. #x1808FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-kannada-cdac
 ..  (#x180900 .. #x1809FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-malayalam-cdac
 ..  (#x180A00 .. #x180AFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gujarati-cdac
 ..  (#x180B00 .. #x180BFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-punjabi-cdac
 ..  (#x180C00 .. #x180CFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-devanagari-akruti
 ..  (#x180D00 .. #x180DFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-bengali-akruti
 ..  (#x180E00 .. #x180EFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-punjabi-akruti
 ..  (#x180F00 .. #x180FFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gujarati-akruti
 ..  (#x181000 .. #x1810FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-oriya-akruti
 ..  (#x181100 .. #x1811FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-tamil-akruti
 ..  (#x181200 .. #x1812FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-telugu-akruti
 ..  (#x181300 .. #x1813FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-kannada-akruti
 ..  (#x181400 .. #x1814FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-malayalam-akruti
 ..  (#x181500 .. #x183FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
 ..  (#x184000 .. #x186283)
    -*-*-*-*-*-*-*-*-*-*-*-*-muleindian-2
 ..  (#x186284 .. #x18FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
 ..  (#x190000 .. #x1901D5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-mtib-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muletibetan-2
 ..  (#x1901D6 .. #x2000FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
 ..  (#x200100 .. #x20015D)
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
 ..  (#x20015E .. #x20017F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
 ..  (#x200180 .. #x2001DD)
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
 ..  (#x2001DE .. #x3FFF7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
 ..  (#x3FFF80 .. #x3FFFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]

  ---<fallback to the default of the specified fontset>---
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]

  ---<fallback to the default of the default fontset>---
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]

Fontset: -Misc-Fixed-normal-normal-normal-ja-13-*-*-*-c-120-fontset-auto2
CHAR RANGE (CODE RANGE)
    FONT NAME (REQUESTED and [OPENED])
C-@ ..  (#x43 .. #x3FFF7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
 ..  (#x3FFF80 .. #x3FFFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1

  ---<fallback to the default fontset>---
C-@ .. DEL
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
€ .. Ÿ (#x80 .. #x9F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
  (#xA0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¡ (#xA1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¢ .. £ (#xA2 .. #xA3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
¤ (#xA4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¥ .. ¦ (#xA5 .. #xA6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
§ (#xA7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¨ (#xA8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
© (#xA9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ª (#xAA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
« (#xAB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¬ (#xAC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
­ .. ® (#xAD .. #xAE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¯ (#xAF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
° .. ± (#xB0 .. #xB1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
² .. ³ (#xB2 .. #xB3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
´ (#xB4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
µ (#xB5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¶ (#xB6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
· (#xB7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¸ .. º (#xB8 .. #xBA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
» (#xBB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¼ .. ¿ (#xBC .. #xBF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
À .. Å (#xC0 .. #xC5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Æ (#xC6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ç .. Ï (#xC7 .. #xCF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ð (#xD0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ñ .. Ö (#xD1 .. #xD6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
× (#xD7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ø (#xD8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ù .. Ý (#xD9 .. #xDD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Þ .. ß (#xDE .. #xDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
à .. á (#xE0 .. #xE1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
â .. å (#xE2 .. #xE5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
æ (#xE6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ç (#xE7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
è .. ê (#xE8 .. #xEA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ë (#xEB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ì .. í (#xEC .. #xED)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
î .. ï (#xEE .. #xEF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ð (#xF0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ñ (#xF1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ò .. ó (#xF2 .. #xF3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ô .. ö (#xF4 .. #xF6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
÷ (#xF7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ø (#xF8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ù .. ú (#xF9 .. #xFA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
û (#xFB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ü (#xFC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ý (#xFD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
þ (#xFE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ÿ .. Ā (#xFF .. #x100)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ā (#x101)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ă .. Đ (#x102 .. #x110)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
đ (#x111)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ē (#x112)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ē (#x113)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĕ .. Ě (#x114 .. #x11A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ě (#x11B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĝ .. ĥ (#x11C .. #x125)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ħ .. ħ (#x126 .. #x127)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĩ .. Ī (#x128 .. #x12A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ī (#x12B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĭ .. İ (#x12C .. #x130)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ı .. ij (#x131 .. #x133)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĵ .. ķ (#x134 .. #x137)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ĸ (#x138)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĺ .. ľ (#x139 .. #x13E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ŀ .. ł (#x13F .. #x142)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ń .. ň (#x143 .. #x148)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ʼn .. ŋ (#x149 .. #x14B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ō (#x14C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ō (#x14D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ŏ .. ő (#x14E .. #x151)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Œ .. œ (#x152 .. #x153)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ŕ .. ť (#x154 .. #x165)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ŧ .. ŧ (#x166 .. #x167)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ũ .. Ū (#x168 .. #x16A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ū (#x16B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ŭ .. Ƒ (#x16C .. #x191)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ƒ (#x192)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ɠ .. Ǎ (#x193 .. #x1CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǎ (#x1CE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǐ (#x1CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǐ (#x1D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǒ (#x1D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǒ (#x1D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǔ (#x1D3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǔ (#x1D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǖ (#x1D5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǖ (#x1D6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǘ (#x1D7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǘ (#x1D8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǚ (#x1D9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǚ (#x1DA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǜ (#x1DB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǜ (#x1DC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ǝ .. ɏ (#x1DD .. #x24F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ɐ .. ʯ (#x250 .. #x2AF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muleipa-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ʰ .. ˆ (#x2B0 .. #x2C6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˇ (#x2C7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ˈ (#x2C8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˉ (#x2C9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ˊ .. ˋ (#x2CA .. #x2CB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ˌ (#x2CC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˍ (#x2CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
ˎ .. ˏ (#x2CE .. #x2CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ː (#x2D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ˑ .. ˗ (#x2D1 .. #x2D7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
˘ (#x2D8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˙ (#x2D9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˚ .. ˛ (#x2DA .. #x2DB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˜ (#x2DC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
˝ (#x2DD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˞ .. ͯ (#x2DE .. #x36F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ͱ .. ΐ (#x370 .. #x390)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Α .. Ρ (#x391 .. #x3A1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
΢ (#x3A2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Σ .. Ω (#x3A3 .. #x3A9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ϊ .. ΰ (#x3AA .. #x3B0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
α .. ρ (#x3B1 .. #x3C1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ς (#x3C2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
σ .. ω (#x3C3 .. #x3C9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ϊ .. ϐ (#x3CA .. #x3D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϑ .. ϒ (#x3D1 .. #x3D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ϓ .. ϔ (#x3D3 .. #x3D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϕ .. ϖ (#x3D5 .. #x3D6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ϗ .. ϡ (#x3D7 .. #x3E1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Ϣ .. ϯ (#x3E2 .. #x3EF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ϰ .. ϳ (#x3F0 .. #x3F3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϴ .. Ͽ (#x3F4 .. #x3FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
Ѐ (#x400)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
Ё (#x401)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ђ .. Џ (#x402 .. #x40F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
А .. я (#x410 .. #x44F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ѐ (#x450)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
ё (#x451)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ђ .. ԯ (#x452 .. #x52F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
԰ .. ֏ (#x530 .. #x58F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
֐ .. ׿ (#x590 .. #x5FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-8
؀ .. ؈ (#x600 .. #x608)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
؉ .. ۿ (#x609 .. #x6FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
܀ .. ݏ (#x700 .. #x74F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ݐ .. ݿ (#x750 .. #x77F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
ހ .. ޿ (#x780 .. #x7BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
߀ .. ࢟ (#x7C0 .. #x89F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ࢠ .. ࣿ (#x8A0 .. #x8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
ऀ .. ॿ (#x900 .. #x97F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646.indian-1
ঀ .. ෿ (#x980 .. #xDFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
฀ .. ๿ (#xE00 .. #xE7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-tis620*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-11
຀ .. ໿ (#xE80 .. #xEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulelao-1
ༀ .. ࿿ (#xF00 .. #xFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-mtib-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muletibetan-2
က .. ႟ (#x1000 .. #x109F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⴀ .. ჿ (#x10A0 .. #x10FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᄀ .. ᇿ (#x1100 .. #x11FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ሀ .. ᎟ (#x1200 .. #x139F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
Ꭰ .. ᛿ (#x13A0 .. #x16FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᜀ .. ᝿ (#x1700 .. #x177F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ក .. ៿ (#x1780 .. #x17FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
᠀ .. ᢯ (#x1800 .. #x18AF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ᢰ .. ᣿ (#x18B0 .. #x18FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᤀ .. ᧟ (#x1900 .. #x19DF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
᧠ .. ᧿ (#x19E0 .. #x19FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᨀ .. ᳿ (#x1A00 .. #x1CFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ᴀ .. ᶿ (#x1D00 .. #x1DBF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muleipa-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
᷀ .. ỿ (#x1DC0 .. #x1EFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ἀ .. ῿ (#x1F00 .. #x1FFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
  .. ‏ (#x2000 .. #x200F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‐ (#x2010)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
‑ .. ‒ (#x2011 .. #x2012)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
– (#x2013)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
— (#x2014)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
― (#x2015)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‖ (#x2016)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‗ (#x2017)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‘ .. ’ (#x2018 .. #x2019)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‚ .. ‛ (#x201A .. #x201B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
“ .. ” (#x201C .. #x201D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
„ .. ‟ (#x201E .. #x201F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
† .. ‡ (#x2020 .. #x2021)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
• .. ․ (#x2022 .. #x2024)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‥ (#x2025)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
… (#x2026)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‧ (#x2027)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0

 ..   (#x2028 .. #x202F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‰ (#x2030)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‱ (#x2031)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
′ (#x2032)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
″ (#x2033)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‴ (#x2034)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‵ (#x2035)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‶ .. › (#x2036 .. #x203A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
※ (#x203B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‼ .. ‽ (#x203C .. #x203D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‾ (#x203E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‿ .. ⁳ (#x203F .. #x2073)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⁴ (#x2074)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⁵ .. ⁾ (#x2075 .. #x207E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⁿ (#x207F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₀ (#x2080)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
₁ .. ₄ (#x2081 .. #x2084)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₅ .. ₫ (#x2085 .. #x20AB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
€ (#x20AC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₭ .. ℂ (#x20AD .. #x2102)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℃ (#x2103)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℄ (#x2104)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℅ (#x2105)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
℆ .. ℈ (#x2106 .. #x2108)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℉ (#x2109)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ℊ .. ℒ (#x210A .. #x2112)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ℓ (#x2113)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℔ .. ℕ (#x2114 .. #x2115)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
№ (#x2116)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℗ .. ℠ (#x2117 .. #x2120)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℡ .. ™ (#x2121 .. #x2122)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℣ .. ℥ (#x2123 .. #x2125)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ω (#x2126)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℧ .. K (#x2127 .. #x212A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Å (#x212B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ℬ .. ⅒ (#x212C .. #x2152)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⅓ .. ⅔ (#x2153 .. #x2154)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⅕ .. ⅚ (#x2155 .. #x215A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⅛ .. ⅞ (#x215B .. #x215E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⅟ (#x215F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⅰ .. Ⅹ (#x2160 .. #x2169)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ⅺ .. Ⅻ (#x216A .. #x216B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ⅼ .. Ⅿ (#x216C .. #x216F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⅰ .. ⅹ (#x2170 .. #x2179)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ⅺ .. ↏ (#x217A .. #x218F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
← .. ↓ (#x2190 .. #x2193)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↔ (#x2194)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↕ (#x2195)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
↖ .. ↙ (#x2196 .. #x2199)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↚ .. ⇑ (#x219A .. #x21D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⇒ (#x21D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⇓ (#x21D3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⇔ (#x21D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⇕ .. ⇿ (#x21D5 .. #x21FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∀ (#x2200)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∁ (#x2201)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∂ .. ∃ (#x2202 .. #x2203)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∄ .. ∆ (#x2204 .. #x2206)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∇ (#x2207)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∈ (#x2208)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∉ .. ∊ (#x2209 .. #x220A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∋ (#x220B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∌ .. ∎ (#x220C .. #x220E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∏ (#x220F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∐ (#x2210)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∑ (#x2211)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
− (#x2212)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
∓ .. ∔ (#x2213 .. #x2214)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∕ (#x2215)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
∖ .. ∙ (#x2216 .. #x2219)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
√ (#x221A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∛ .. ∜ (#x221B .. #x221C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∝ (#x221D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∞ (#x221E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∟ (#x221F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
∠ (#x2220)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∡ .. ∢ (#x2221 .. #x2222)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∣ (#x2223)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
∤ (#x2224)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∥ (#x2225)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∦ (#x2226)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∧ .. ∨ (#x2227 .. #x2228)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∩ .. ∫ (#x2229 .. #x222B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∬ (#x222C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∭ (#x222D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∮ (#x222E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∯ .. ∳ (#x222F .. #x2233)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∴ (#x2234)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∵ (#x2235)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∶ .. ∷ (#x2236 .. #x2237)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
∸ .. ∻ (#x2238 .. #x223B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∼ (#x223C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∽ (#x223D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∾ .. ≇ (#x223E .. #x2247)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≈ (#x2248)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≉ .. ≋ (#x2249 .. #x224B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≌ (#x224C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≍ .. ≑ (#x224D .. #x2251)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≒ (#x2252)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≓ .. ≟ (#x2253 .. #x225F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≠ .. ≡ (#x2260 .. #x2261)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≢ .. ≣ (#x2262 .. #x2263)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≤ .. ≥ (#x2264 .. #x2265)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≦ .. ≧ (#x2266 .. #x2267)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
≨ .. ≩ (#x2268 .. #x2269)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≪ .. ≫ (#x226A .. #x226B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≬ .. ≭ (#x226C .. #x226D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≮ .. ≯ (#x226E .. #x226F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≰ .. ⊁ (#x2270 .. #x2281)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊂ .. ⊃ (#x2282 .. #x2283)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊄ .. ⊅ (#x2284 .. #x2285)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊆ .. ⊇ (#x2286 .. #x2287)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊈ .. ⊔ (#x2288 .. #x2294)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊕ (#x2295)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
⊖ .. ⊘ (#x2296 .. #x2298)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊙ (#x2299)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊚ .. ⊤ (#x229A .. #x22A4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊥ (#x22A5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊦ .. ⊾ (#x22A6 .. #x22BE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊿ (#x22BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
⋀ .. ⌑ (#x22C0 .. #x2311)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⌒ (#x2312)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⌓ .. ⏿ (#x2313 .. #x23FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
␀ .. ␟ (#x2400 .. #x241F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
␠ (#x2420)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
␡ (#x2421)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
␢ .. ⑟ (#x2422 .. #x245F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
① .. ⑩ (#x2460 .. #x2469)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑪ .. ⑮ (#x246A .. #x246E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑯ .. ⑳ (#x246F .. #x2473)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⑴ .. ⑽ (#x2474 .. #x247D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑾ .. ⒂ (#x247E .. #x2482)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⒃ .. ⒛ (#x2483 .. #x249B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
⒜ .. ⒵ (#x249C .. #x24B5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ⓐ .. Ⓩ (#x24B6 .. #x24CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⓐ .. ⓩ (#x24D0 .. #x24E9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⓪ .. ⓿ (#x24EA .. #x24FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
─ (#x2500)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
━ (#x2501)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
│ (#x2502)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┃ (#x2503)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┄ .. ┋ (#x2504 .. #x250B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
┌ (#x250C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┍ .. ┎ (#x250D .. #x250E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┏ (#x250F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┐ (#x2510)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┑ .. ┒ (#x2511 .. #x2512)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┓ (#x2513)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
└ (#x2514)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┕ .. ┖ (#x2515 .. #x2516)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┗ (#x2517)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┘ (#x2518)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┙ .. ┚ (#x2519 .. #x251A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┛ (#x251B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
├ (#x251C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┝ (#x251D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┞ .. ┟ (#x251E .. #x251F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┠ (#x2520)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┡ .. ┢ (#x2521 .. #x2522)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┣ (#x2523)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┤ (#x2524)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┥ (#x2525)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┦ .. ┧ (#x2526 .. #x2527)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┨ (#x2528)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┩ .. ┪ (#x2529 .. #x252A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┫ (#x252B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┬ (#x252C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┭ .. ┮ (#x252D .. #x252E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┯ .. ┰ (#x252F .. #x2530)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┱ .. ┲ (#x2531 .. #x2532)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┳ (#x2533)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┴ (#x2534)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┵ .. ┶ (#x2535 .. #x2536)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┷ .. ┸ (#x2537 .. #x2538)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┹ .. ┺ (#x2539 .. #x253A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┻ (#x253B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┼ (#x253C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┽ .. ┾ (#x253D .. #x253E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┿ (#x253F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╀ .. ╁ (#x2540 .. #x2541)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╂ (#x2542)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╃ .. ╊ (#x2543 .. #x254A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╋ (#x254B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╌ .. ╏ (#x254C .. #x254F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
═ (#x2550)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
║ .. ╝ (#x2551 .. #x255D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╞ (#x255E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╟ .. ╠ (#x255F .. #x2560)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╡ (#x2561)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╢ .. ╩ (#x2562 .. #x2569)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╪ (#x256A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╫ .. ╬ (#x256B .. #x256C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╭ .. ╳ (#x256D .. #x2573)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╴ (#x2574)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
╵ .. ▀ (#x2575 .. #x2580)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▁ .. ▏ (#x2581 .. #x258F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
▐ .. ░ (#x2590 .. #x2591)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▒ (#x2592)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▓ (#x2593)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▔ .. ▕ (#x2594 .. #x2595)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
▖ .. ▟ (#x2596 .. #x259F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
■ .. □ (#x25A0 .. #x25A1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▢ (#x25A2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▣ .. ▩ (#x25A3 .. #x25A9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▪ .. ▱ (#x25AA .. #x25B1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▲ .. △ (#x25B2 .. #x25B3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▴ .. ▵ (#x25B4 .. #x25B5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▶ .. ▷ (#x25B6 .. #x25B7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▸ .. ▻ (#x25B8 .. #x25BB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▼ .. ▽ (#x25BC .. #x25BD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▾ .. ▿ (#x25BE .. #x25BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◀ .. ◁ (#x25C0 .. #x25C1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◂ .. ◅ (#x25C2 .. #x25C5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◆ .. ◇ (#x25C6 .. #x25C7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◈ (#x25C8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◉ .. ◊ (#x25C9 .. #x25CA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
○ (#x25CB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◌ .. ◍ (#x25CC .. #x25CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◎ .. ● (#x25CE .. #x25CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◐ .. ◑ (#x25D0 .. #x25D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◒ .. ◡ (#x25D2 .. #x25E1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◢ .. ◥ (#x25E2 .. #x25E5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
◦ .. ◮ (#x25E6 .. #x25EE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◯ (#x25EF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
◰ .. ☄ (#x25F0 .. #x2604)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
★ .. ☆ (#x2605 .. #x2606)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☇ .. ☈ (#x2607 .. #x2608)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☉ (#x2609)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
☊ .. ☍ (#x260A .. #x260D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☎ .. ☏ (#x260E .. #x260F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☐ .. ☛ (#x2610 .. #x261B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☜ (#x261C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☝ (#x261D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☞ (#x261E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☟ .. ☿ (#x261F .. #x263F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♀ (#x2640)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♁ (#x2641)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
♂ (#x2642)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♃ .. ♟ (#x2643 .. #x265F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♠ (#x2660)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♡ .. ♢ (#x2661 .. #x2662)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♣ .. ♥ (#x2663 .. #x2665)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♦ (#x2666)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♧ .. ♩ (#x2667 .. #x2669)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♪ (#x266A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♫ (#x266B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♬ (#x266C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♭ (#x266D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♮ (#x266E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♯ (#x266F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
♰ .. ⯿ (#x2670 .. #x2BFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⰰ .. ⱟ (#x2C00 .. #x2C5F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
Ⱡ .. Ɀ (#x2C60 .. #x2C7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⲁ .. ⳿ (#x2C80 .. #x2CFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ⴀ .. ⴯ (#x2D00 .. #x2D2F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⴰ .. ⵿ (#x2D30 .. #x2D7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ⶀ .. ⷟ (#x2D80 .. #x2DDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
ⷠ .. ⷿ (#x2DE0 .. #x2DFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
⸀ .. ⹿ (#x2E00 .. #x2E7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⺀ .. ⿟ (#x2E80 .. #x2FDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⿠ .. ⿿ (#x2FE0 .. #x2FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
  .. 〿 (#x3000 .. #x303F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
぀ .. ヿ (#x3040 .. #x30FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㄀ .. ㄄ (#x3100 .. #x3104)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
ㄅ .. ㄩ (#x3105 .. #x3129)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ㄪ .. ㄯ (#x312A .. #x312F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
㄰ .. ㆏ (#x3130 .. #x318F)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㆐ .. ㆟ (#x3190 .. #x319F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ㆠ .. ㆿ (#x31A0 .. #x31BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
㇀ .. ㇯ (#x31C0 .. #x31EF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ㇰ .. ㇿ (#x31F0 .. #x31FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㈀ .. 龯 (#x3200 .. #x9FAF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
龰 .. 鿿 (#x9FB0 .. #x9FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꀀ .. ꓏ (#xA000 .. #xA4CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꓐ .. ꘿ (#xA4D0 .. #xA63F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
Ꙁ .. ꚟ (#xA640 .. #xA69F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
ꚠ .. ꛿ (#xA6A0 .. #xA6FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
꜀ .. ꟿ (#xA700 .. #xA7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꠀ .. ꣟ (#xA800 .. #xA8DF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
꣠ .. ꣿ (#xA8E0 .. #xA8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646.indian-1
꤀ .. ꥟ (#xA900 .. #xA95F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꥠ .. ꥿ (#xA960 .. #xA97F)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꦀ .. ꩟ (#xA980 .. #xAA5F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꩠ .. ꩻ (#xAA60 .. #xAA7B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꩼ .. ꩿ (#xAA7C .. #xAA7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꪀ .. ꫟ (#xAA80 .. #xAADF)
    -*-TaiViet-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꫠ .. ꫿ (#xAAE0 .. #xAAFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
꬀ .. ꬯ (#xAB00 .. #xAB2F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
ꬰ .. ꯿ (#xAB30 .. #xABFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
가 .. ퟿ (#xAC00 .. #xD7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
 ..  (#xD800 .. #xDFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#xE000 .. #xF8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
豈 .. 﫿 (#xF900 .. #xFAFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ff .. ﬜ (#xFB00 .. #xFB1C)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
יִ .. ﭏ (#xFB1D .. #xFB4F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-8
ﭐ .. ﷿ (#xFB50 .. #xFDFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
︀ .. ︯ (#xFE00 .. #xFE2F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
︰ .. ﹏ (#xFE30 .. #xFE4F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
﹐ .. ﹒ (#xFE50 .. #xFE52)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹓ (#xFE53)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
﹔ .. ﹗ (#xFE54 .. #xFE57)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹘ (#xFE58)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
﹙ .. ﹦ (#xFE59 .. #xFE66)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹧ (#xFE67)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
﹨ .. ﹫ (#xFE68 .. #xFE6B)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹬ .. ﹯ (#xFE6C .. #xFE6F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ﹰ ..  (#xFE70 .. #xFEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
＀ .. ⦅ (#xFF00 .. #xFF5F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⦆ (#xFF60)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
。 .. ゚ (#xFF61 .. #xFF9F)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᅠ .. ￟ (#xFFA0 .. #xFFDF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
¢ .. ₩ (#xFFE0 .. #xFFE6)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
￧ .. 𐃿 (#xFFE7 .. #x100FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐄀 .. 𐇿 (#x10100 .. #x101FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐈀 .. 𐉿 (#x10200 .. #x1027F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐊀 .. 𐋟 (#x10280 .. #x102DF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐋠 .. 𐋿 (#x102E0 .. #x102FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐌀 .. 𐌯 (#x10300 .. #x1032F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐌰 .. 𐍿 (#x10330 .. #x1037F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐎀 .. 𐏟 (#x10380 .. #x103DF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐏠 .. 𐏿 (#x103E0 .. #x103FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐐀 .. 𐒯 (#x10400 .. #x104AF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐒰 .. 𐟿 (#x104B0 .. #x107FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐠀 .. 𐠿 (#x10800 .. #x1083F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐡀 .. 𐣿 (#x10840 .. #x108FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐤀 .. 𐤿 (#x10900 .. #x1093F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐥀 .. 𐧿 (#x10940 .. #x109FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐨀 .. 𐩟 (#x10A00 .. #x10A5F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐩠 .. 𑿿 (#x10A60 .. #x11FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𒀀 .. 𒑿 (#x12000 .. #x1247F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𒒀 .. 𚿿 (#x12480 .. #x1AFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𛀀 .. 𛃿 (#x1B000 .. #x1B0FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𛄀 .. 𜿿 (#x1B100 .. #x1CFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝀀 .. 𝉏 (#x1D000 .. #x1D24F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝉐 .. 𝋿 (#x1D250 .. #x1D2FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝌀 .. 𝍿 (#x1D300 .. #x1D37F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝎀 .. 𝏿 (#x1D380 .. #x1D3FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝐀 .. 𝚥 (#x1D400 .. #x1D6A5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝚦 .. 𝚧 (#x1D6A6 .. #x1D6A7)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝚨 .. 𝟿 (#x1D6A8 .. #x1D7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝠀 .. 𞷿 (#x1D800 .. #x1EDFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𞸀 .. 𞻿 (#x1EE00 .. #x1EEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
𞼀 .. 𞿿 (#x1EF00 .. #x1EFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
🀀 .. 🂟 (#x1F000 .. #x1F09F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🂠 .. 🃿 (#x1F0A0 .. #x1F0FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
🄀 .. 🇿 (#x1F100 .. #x1F1FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🈀 .. 🋿 (#x1F200 .. #x1F2FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🌀 .. 🙏 (#x1F300 .. #x1F64F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🙐 .. 🙿 (#x1F650 .. #x1F67F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
🚀 .. 🝿 (#x1F680 .. #x1F77F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🞀 .. 🿿 (#x1F780 .. #x1FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𠀀 .. 𯿿 (#x20000 .. #x2FFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-unicode-sip
𰀀 ..  (#x30000 .. #x17FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x180000 .. #x18005D)
    -*-*-*-*-*-*-*-*-*-*-*-*-is13194-devanagari
 ..  (#x18005E .. #x1800FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x180100 .. #x1801FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-devanagari-cdac
 ..  (#x180200 .. #x1802FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-sanskrit-cdac
 ..  (#x180300 .. #x1803FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-bengali-cdac
 ..  (#x180400 .. #x1804FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-tamil-cdac
 ..  (#x180500 .. #x1805FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-telugu-cdac
 ..  (#x180600 .. #x1806FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-assamese-cdac
 ..  (#x180700 .. #x1807FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-oriya-cdac
 ..  (#x180800 .. #x1808FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-kannada-cdac
 ..  (#x180900 .. #x1809FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-malayalam-cdac
 ..  (#x180A00 .. #x180AFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gujarati-cdac
 ..  (#x180B00 .. #x180BFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-punjabi-cdac
 ..  (#x180C00 .. #x180CFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-devanagari-akruti
 ..  (#x180D00 .. #x180DFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-bengali-akruti
 ..  (#x180E00 .. #x180EFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-punjabi-akruti
 ..  (#x180F00 .. #x180FFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gujarati-akruti
 ..  (#x181000 .. #x1810FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-oriya-akruti
 ..  (#x181100 .. #x1811FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-tamil-akruti
 ..  (#x181200 .. #x1812FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-telugu-akruti
 ..  (#x181300 .. #x1813FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-kannada-akruti
 ..  (#x181400 .. #x1814FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-malayalam-akruti
 ..  (#x181500 .. #x183FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x184000 .. #x186283)
    -*-*-*-*-*-*-*-*-*-*-*-*-muleindian-2
 ..  (#x186284 .. #x18FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x190000 .. #x1901D5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-mtib-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muletibetan-2
 ..  (#x1901D6 .. #x2000FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x200100 .. #x20015D)
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
 ..  (#x20015E .. #x20017F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x200180 .. #x2001DD)
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
 ..  (#x2001DE .. #x3FFF7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x3FFF80 .. #x3FFFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*

  ---<fallback to the default of the specified fontset>---
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1

  ---<fallback to the default of the default fontset>---
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*

Fontset: -misc-fixed-medium-r-semicondensed--12-*-75-75-c-60-fontset-auto1
CHAR RANGE (CODE RANGE)
    FONT NAME (REQUESTED and [OPENED])
C-@ ..  (#x43 .. #x3FFF7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
 ..  (#x3FFF80 .. #x3FFFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1

  ---<fallback to the default fontset>---
C-@ .. DEL
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
€ .. Ÿ (#x80 .. #x9F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
  (#xA0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¡ (#xA1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¢ .. £ (#xA2 .. #xA3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
¤ (#xA4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¥ .. ¦ (#xA5 .. #xA6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
§ (#xA7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¨ (#xA8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
© (#xA9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ª (#xAA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
« (#xAB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¬ (#xAC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
­ .. ® (#xAD .. #xAE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¯ (#xAF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
° .. ± (#xB0 .. #xB1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
² .. ³ (#xB2 .. #xB3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
´ (#xB4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
µ (#xB5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¶ (#xB6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
· (#xB7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¸ .. º (#xB8 .. #xBA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
» (#xBB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¼ .. ¿ (#xBC .. #xBF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
À .. Å (#xC0 .. #xC5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Æ (#xC6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ç .. Ï (#xC7 .. #xCF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ð (#xD0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ñ .. Ö (#xD1 .. #xD6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
× (#xD7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ø (#xD8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ù .. Ý (#xD9 .. #xDD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Þ .. ß (#xDE .. #xDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
à .. á (#xE0 .. #xE1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
â .. å (#xE2 .. #xE5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
æ (#xE6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ç (#xE7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
è .. ê (#xE8 .. #xEA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ë (#xEB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ì .. í (#xEC .. #xED)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
î .. ï (#xEE .. #xEF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ð (#xF0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ñ (#xF1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ò .. ó (#xF2 .. #xF3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ô .. ö (#xF4 .. #xF6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
÷ (#xF7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ø (#xF8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ù .. ú (#xF9 .. #xFA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
û (#xFB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ü (#xFC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ý (#xFD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
þ (#xFE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ÿ .. Ā (#xFF .. #x100)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ā (#x101)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ă .. Đ (#x102 .. #x110)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
đ (#x111)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ē (#x112)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ē (#x113)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĕ .. Ě (#x114 .. #x11A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ě (#x11B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĝ .. ĥ (#x11C .. #x125)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ħ .. ħ (#x126 .. #x127)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĩ .. Ī (#x128 .. #x12A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ī (#x12B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĭ .. İ (#x12C .. #x130)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ı .. ij (#x131 .. #x133)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĵ .. ķ (#x134 .. #x137)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ĸ (#x138)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĺ .. ľ (#x139 .. #x13E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ŀ .. ł (#x13F .. #x142)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ń .. ň (#x143 .. #x148)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ʼn .. ŋ (#x149 .. #x14B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ō (#x14C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ō (#x14D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ŏ .. ő (#x14E .. #x151)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Œ .. œ (#x152 .. #x153)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ŕ .. ť (#x154 .. #x165)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ŧ .. ŧ (#x166 .. #x167)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ũ .. Ū (#x168 .. #x16A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ū (#x16B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ŭ .. Ƒ (#x16C .. #x191)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ƒ (#x192)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ɠ .. Ǎ (#x193 .. #x1CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǎ (#x1CE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǐ (#x1CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǐ (#x1D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǒ (#x1D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǒ (#x1D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǔ (#x1D3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǔ (#x1D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǖ (#x1D5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǖ (#x1D6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǘ (#x1D7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǘ (#x1D8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǚ (#x1D9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǚ (#x1DA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǜ (#x1DB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǜ (#x1DC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ǝ .. ɏ (#x1DD .. #x24F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ɐ .. ʯ (#x250 .. #x2AF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muleipa-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ʰ .. ˆ (#x2B0 .. #x2C6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˇ (#x2C7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ˈ (#x2C8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˉ (#x2C9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ˊ .. ˋ (#x2CA .. #x2CB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ˌ (#x2CC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˍ (#x2CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
ˎ .. ˏ (#x2CE .. #x2CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ː (#x2D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ˑ .. ˗ (#x2D1 .. #x2D7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
˘ (#x2D8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˙ (#x2D9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˚ .. ˛ (#x2DA .. #x2DB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˜ (#x2DC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
˝ (#x2DD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˞ .. ͯ (#x2DE .. #x36F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ͱ .. ΐ (#x370 .. #x390)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Α .. Ρ (#x391 .. #x3A1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
΢ (#x3A2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Σ .. Ω (#x3A3 .. #x3A9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ϊ .. ΰ (#x3AA .. #x3B0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
α .. ρ (#x3B1 .. #x3C1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ς (#x3C2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
σ .. ω (#x3C3 .. #x3C9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ϊ .. ϐ (#x3CA .. #x3D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϑ .. ϒ (#x3D1 .. #x3D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ϓ .. ϔ (#x3D3 .. #x3D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϕ .. ϖ (#x3D5 .. #x3D6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ϗ .. ϡ (#x3D7 .. #x3E1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Ϣ .. ϯ (#x3E2 .. #x3EF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ϰ .. ϳ (#x3F0 .. #x3F3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϴ .. Ͽ (#x3F4 .. #x3FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
Ѐ (#x400)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
Ё (#x401)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ђ .. Џ (#x402 .. #x40F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
А .. я (#x410 .. #x44F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ѐ (#x450)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
ё (#x451)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ђ .. ԯ (#x452 .. #x52F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
԰ .. ֏ (#x530 .. #x58F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
֐ .. ׿ (#x590 .. #x5FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-8
؀ .. ؈ (#x600 .. #x608)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
؉ .. ۿ (#x609 .. #x6FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
܀ .. ݏ (#x700 .. #x74F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ݐ .. ݿ (#x750 .. #x77F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
ހ .. ޿ (#x780 .. #x7BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
߀ .. ࢟ (#x7C0 .. #x89F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ࢠ .. ࣿ (#x8A0 .. #x8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
ऀ .. ॿ (#x900 .. #x97F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646.indian-1
ঀ .. ෿ (#x980 .. #xDFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
฀ .. ๿ (#xE00 .. #xE7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-tis620*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-11
຀ .. ໿ (#xE80 .. #xEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulelao-1
ༀ .. ࿿ (#xF00 .. #xFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-mtib-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muletibetan-2
က .. ႟ (#x1000 .. #x109F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⴀ .. ჿ (#x10A0 .. #x10FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᄀ .. ᇿ (#x1100 .. #x11FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ሀ .. ᎟ (#x1200 .. #x139F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
Ꭰ .. ᛿ (#x13A0 .. #x16FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᜀ .. ᝿ (#x1700 .. #x177F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ក .. ៿ (#x1780 .. #x17FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
᠀ .. ᢯ (#x1800 .. #x18AF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ᢰ .. ᣿ (#x18B0 .. #x18FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᤀ .. ᧟ (#x1900 .. #x19DF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
᧠ .. ᧿ (#x19E0 .. #x19FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᨀ .. ᳿ (#x1A00 .. #x1CFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ᴀ .. ᶿ (#x1D00 .. #x1DBF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muleipa-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
᷀ .. ỿ (#x1DC0 .. #x1EFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ἀ .. ῿ (#x1F00 .. #x1FFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
  .. ‏ (#x2000 .. #x200F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‐ (#x2010)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
‑ .. ‒ (#x2011 .. #x2012)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
– (#x2013)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
— (#x2014)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
― (#x2015)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‖ (#x2016)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‗ (#x2017)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‘ .. ’ (#x2018 .. #x2019)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‚ .. ‛ (#x201A .. #x201B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
“ .. ” (#x201C .. #x201D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
„ .. ‟ (#x201E .. #x201F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
† .. ‡ (#x2020 .. #x2021)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
• .. ․ (#x2022 .. #x2024)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‥ (#x2025)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
… (#x2026)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‧ (#x2027)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0

 ..   (#x2028 .. #x202F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‰ (#x2030)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‱ (#x2031)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
′ (#x2032)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
″ (#x2033)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‴ (#x2034)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‵ (#x2035)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‶ .. › (#x2036 .. #x203A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
※ (#x203B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‼ .. ‽ (#x203C .. #x203D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‾ (#x203E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‿ .. ⁳ (#x203F .. #x2073)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⁴ (#x2074)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⁵ .. ⁾ (#x2075 .. #x207E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⁿ (#x207F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₀ (#x2080)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
₁ .. ₄ (#x2081 .. #x2084)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₅ .. ₫ (#x2085 .. #x20AB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
€ (#x20AC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₭ .. ℂ (#x20AD .. #x2102)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℃ (#x2103)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℄ (#x2104)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℅ (#x2105)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
℆ .. ℈ (#x2106 .. #x2108)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℉ (#x2109)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ℊ .. ℒ (#x210A .. #x2112)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ℓ (#x2113)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℔ .. ℕ (#x2114 .. #x2115)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
№ (#x2116)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℗ .. ℠ (#x2117 .. #x2120)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℡ .. ™ (#x2121 .. #x2122)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℣ .. ℥ (#x2123 .. #x2125)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ω (#x2126)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℧ .. K (#x2127 .. #x212A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Å (#x212B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ℬ .. ⅒ (#x212C .. #x2152)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⅓ .. ⅔ (#x2153 .. #x2154)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⅕ .. ⅚ (#x2155 .. #x215A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⅛ .. ⅞ (#x215B .. #x215E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⅟ (#x215F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⅰ .. Ⅹ (#x2160 .. #x2169)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ⅺ .. Ⅻ (#x216A .. #x216B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ⅼ .. Ⅿ (#x216C .. #x216F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⅰ .. ⅹ (#x2170 .. #x2179)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ⅺ .. ↏ (#x217A .. #x218F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
← .. ↓ (#x2190 .. #x2193)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↔ (#x2194)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↕ (#x2195)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
↖ .. ↙ (#x2196 .. #x2199)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↚ .. ⇑ (#x219A .. #x21D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⇒ (#x21D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⇓ (#x21D3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⇔ (#x21D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⇕ .. ⇿ (#x21D5 .. #x21FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∀ (#x2200)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∁ (#x2201)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∂ .. ∃ (#x2202 .. #x2203)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∄ .. ∆ (#x2204 .. #x2206)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∇ (#x2207)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∈ (#x2208)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∉ .. ∊ (#x2209 .. #x220A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∋ (#x220B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∌ .. ∎ (#x220C .. #x220E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∏ (#x220F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∐ (#x2210)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∑ (#x2211)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
− (#x2212)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
∓ .. ∔ (#x2213 .. #x2214)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∕ (#x2215)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
∖ .. ∙ (#x2216 .. #x2219)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
√ (#x221A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∛ .. ∜ (#x221B .. #x221C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∝ (#x221D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∞ (#x221E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∟ (#x221F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
∠ (#x2220)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∡ .. ∢ (#x2221 .. #x2222)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∣ (#x2223)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
∤ (#x2224)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∥ (#x2225)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∦ (#x2226)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∧ .. ∨ (#x2227 .. #x2228)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∩ .. ∫ (#x2229 .. #x222B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∬ (#x222C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∭ (#x222D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∮ (#x222E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∯ .. ∳ (#x222F .. #x2233)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∴ (#x2234)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∵ (#x2235)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∶ .. ∷ (#x2236 .. #x2237)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
∸ .. ∻ (#x2238 .. #x223B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∼ (#x223C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∽ (#x223D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∾ .. ≇ (#x223E .. #x2247)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≈ (#x2248)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≉ .. ≋ (#x2249 .. #x224B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≌ (#x224C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≍ .. ≑ (#x224D .. #x2251)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≒ (#x2252)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≓ .. ≟ (#x2253 .. #x225F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≠ .. ≡ (#x2260 .. #x2261)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≢ .. ≣ (#x2262 .. #x2263)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≤ .. ≥ (#x2264 .. #x2265)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≦ .. ≧ (#x2266 .. #x2267)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
≨ .. ≩ (#x2268 .. #x2269)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≪ .. ≫ (#x226A .. #x226B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≬ .. ≭ (#x226C .. #x226D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≮ .. ≯ (#x226E .. #x226F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≰ .. ⊁ (#x2270 .. #x2281)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊂ .. ⊃ (#x2282 .. #x2283)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊄ .. ⊅ (#x2284 .. #x2285)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊆ .. ⊇ (#x2286 .. #x2287)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊈ .. ⊔ (#x2288 .. #x2294)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊕ (#x2295)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
⊖ .. ⊘ (#x2296 .. #x2298)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊙ (#x2299)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊚ .. ⊤ (#x229A .. #x22A4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊥ (#x22A5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊦ .. ⊾ (#x22A6 .. #x22BE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊿ (#x22BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
⋀ .. ⌑ (#x22C0 .. #x2311)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⌒ (#x2312)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⌓ .. ⏿ (#x2313 .. #x23FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
␀ .. ␟ (#x2400 .. #x241F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
␠ (#x2420)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
␡ (#x2421)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
␢ .. ⑟ (#x2422 .. #x245F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
① .. ⑩ (#x2460 .. #x2469)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑪ .. ⑮ (#x246A .. #x246E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑯ .. ⑳ (#x246F .. #x2473)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⑴ .. ⑽ (#x2474 .. #x247D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑾ .. ⒂ (#x247E .. #x2482)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⒃ .. ⒛ (#x2483 .. #x249B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
⒜ .. ⒵ (#x249C .. #x24B5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ⓐ .. Ⓩ (#x24B6 .. #x24CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⓐ .. ⓩ (#x24D0 .. #x24E9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⓪ .. ⓿ (#x24EA .. #x24FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
─ (#x2500)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
━ (#x2501)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
│ (#x2502)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┃ (#x2503)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┄ .. ┋ (#x2504 .. #x250B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
┌ (#x250C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┍ .. ┎ (#x250D .. #x250E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┏ (#x250F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┐ (#x2510)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┑ .. ┒ (#x2511 .. #x2512)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┓ (#x2513)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
└ (#x2514)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┕ .. ┖ (#x2515 .. #x2516)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┗ (#x2517)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┘ (#x2518)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┙ .. ┚ (#x2519 .. #x251A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┛ (#x251B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
├ (#x251C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┝ (#x251D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┞ .. ┟ (#x251E .. #x251F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┠ (#x2520)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┡ .. ┢ (#x2521 .. #x2522)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┣ (#x2523)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┤ (#x2524)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┥ (#x2525)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┦ .. ┧ (#x2526 .. #x2527)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┨ (#x2528)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┩ .. ┪ (#x2529 .. #x252A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┫ (#x252B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┬ (#x252C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┭ .. ┮ (#x252D .. #x252E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┯ .. ┰ (#x252F .. #x2530)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┱ .. ┲ (#x2531 .. #x2532)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┳ (#x2533)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┴ (#x2534)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┵ .. ┶ (#x2535 .. #x2536)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┷ .. ┸ (#x2537 .. #x2538)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┹ .. ┺ (#x2539 .. #x253A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┻ (#x253B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┼ (#x253C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┽ .. ┾ (#x253D .. #x253E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┿ (#x253F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╀ .. ╁ (#x2540 .. #x2541)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╂ (#x2542)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╃ .. ╊ (#x2543 .. #x254A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╋ (#x254B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╌ .. ╏ (#x254C .. #x254F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
═ (#x2550)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
║ .. ╝ (#x2551 .. #x255D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╞ (#x255E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╟ .. ╠ (#x255F .. #x2560)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╡ (#x2561)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╢ .. ╩ (#x2562 .. #x2569)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╪ (#x256A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╫ .. ╬ (#x256B .. #x256C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╭ .. ╳ (#x256D .. #x2573)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╴ (#x2574)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
╵ .. ▀ (#x2575 .. #x2580)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▁ .. ▏ (#x2581 .. #x258F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
▐ .. ░ (#x2590 .. #x2591)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▒ (#x2592)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▓ (#x2593)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▔ .. ▕ (#x2594 .. #x2595)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
▖ .. ▟ (#x2596 .. #x259F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
■ .. □ (#x25A0 .. #x25A1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▢ (#x25A2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▣ .. ▩ (#x25A3 .. #x25A9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▪ .. ▱ (#x25AA .. #x25B1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▲ .. △ (#x25B2 .. #x25B3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▴ .. ▵ (#x25B4 .. #x25B5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▶ .. ▷ (#x25B6 .. #x25B7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▸ .. ▻ (#x25B8 .. #x25BB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▼ .. ▽ (#x25BC .. #x25BD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▾ .. ▿ (#x25BE .. #x25BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◀ .. ◁ (#x25C0 .. #x25C1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◂ .. ◅ (#x25C2 .. #x25C5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◆ .. ◇ (#x25C6 .. #x25C7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◈ (#x25C8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◉ .. ◊ (#x25C9 .. #x25CA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
○ (#x25CB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◌ .. ◍ (#x25CC .. #x25CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◎ .. ● (#x25CE .. #x25CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◐ .. ◑ (#x25D0 .. #x25D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◒ .. ◡ (#x25D2 .. #x25E1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◢ .. ◥ (#x25E2 .. #x25E5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
◦ .. ◮ (#x25E6 .. #x25EE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◯ (#x25EF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
◰ .. ☄ (#x25F0 .. #x2604)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
★ .. ☆ (#x2605 .. #x2606)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☇ .. ☈ (#x2607 .. #x2608)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☉ (#x2609)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
☊ .. ☍ (#x260A .. #x260D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☎ .. ☏ (#x260E .. #x260F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☐ .. ☛ (#x2610 .. #x261B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☜ (#x261C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☝ (#x261D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☞ (#x261E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☟ .. ☿ (#x261F .. #x263F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♀ (#x2640)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♁ (#x2641)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
♂ (#x2642)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♃ .. ♟ (#x2643 .. #x265F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♠ (#x2660)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♡ .. ♢ (#x2661 .. #x2662)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♣ .. ♥ (#x2663 .. #x2665)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♦ (#x2666)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♧ .. ♩ (#x2667 .. #x2669)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♪ (#x266A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♫ (#x266B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♬ (#x266C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♭ (#x266D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♮ (#x266E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♯ (#x266F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
♰ .. ⯿ (#x2670 .. #x2BFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⰰ .. ⱟ (#x2C00 .. #x2C5F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
Ⱡ .. Ɀ (#x2C60 .. #x2C7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⲁ .. ⳿ (#x2C80 .. #x2CFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ⴀ .. ⴯ (#x2D00 .. #x2D2F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⴰ .. ⵿ (#x2D30 .. #x2D7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ⶀ .. ⷟ (#x2D80 .. #x2DDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
ⷠ .. ⷿ (#x2DE0 .. #x2DFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
⸀ .. ⹿ (#x2E00 .. #x2E7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⺀ .. ⿟ (#x2E80 .. #x2FDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⿠ .. ⿿ (#x2FE0 .. #x2FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
  .. 〿 (#x3000 .. #x303F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
぀ .. ヿ (#x3040 .. #x30FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㄀ .. ㄄ (#x3100 .. #x3104)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
ㄅ .. ㄩ (#x3105 .. #x3129)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ㄪ .. ㄯ (#x312A .. #x312F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
㄰ .. ㆏ (#x3130 .. #x318F)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㆐ .. ㆟ (#x3190 .. #x319F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ㆠ .. ㆿ (#x31A0 .. #x31BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
㇀ .. ㇯ (#x31C0 .. #x31EF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ㇰ .. ㇿ (#x31F0 .. #x31FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㈀ .. 龯 (#x3200 .. #x9FAF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
龰 .. 鿿 (#x9FB0 .. #x9FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꀀ .. ꓏ (#xA000 .. #xA4CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꓐ .. ꘿ (#xA4D0 .. #xA63F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
Ꙁ .. ꚟ (#xA640 .. #xA69F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
ꚠ .. ꛿ (#xA6A0 .. #xA6FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
꜀ .. ꟿ (#xA700 .. #xA7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꠀ .. ꣟ (#xA800 .. #xA8DF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
꣠ .. ꣿ (#xA8E0 .. #xA8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646.indian-1
꤀ .. ꥟ (#xA900 .. #xA95F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꥠ .. ꥿ (#xA960 .. #xA97F)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꦀ .. ꩟ (#xA980 .. #xAA5F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꩠ .. ꩻ (#xAA60 .. #xAA7B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꩼ .. ꩿ (#xAA7C .. #xAA7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꪀ .. ꫟ (#xAA80 .. #xAADF)
    -*-TaiViet-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꫠ .. ꫿ (#xAAE0 .. #xAAFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
꬀ .. ꬯ (#xAB00 .. #xAB2F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
ꬰ .. ꯿ (#xAB30 .. #xABFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
가 .. ퟿ (#xAC00 .. #xD7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
 ..  (#xD800 .. #xDFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#xE000 .. #xF8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
豈 .. 﫿 (#xF900 .. #xFAFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ff .. ﬜ (#xFB00 .. #xFB1C)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
יִ .. ﭏ (#xFB1D .. #xFB4F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-8
ﭐ .. ﷿ (#xFB50 .. #xFDFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
︀ .. ︯ (#xFE00 .. #xFE2F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
︰ .. ﹏ (#xFE30 .. #xFE4F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
﹐ .. ﹒ (#xFE50 .. #xFE52)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹓ (#xFE53)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
﹔ .. ﹗ (#xFE54 .. #xFE57)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹘ (#xFE58)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
﹙ .. ﹦ (#xFE59 .. #xFE66)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹧ (#xFE67)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
﹨ .. ﹫ (#xFE68 .. #xFE6B)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹬ .. ﹯ (#xFE6C .. #xFE6F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ﹰ ..  (#xFE70 .. #xFEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
＀ .. ⦅ (#xFF00 .. #xFF5F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⦆ (#xFF60)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
。 .. ゚ (#xFF61 .. #xFF9F)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᅠ .. ￟ (#xFFA0 .. #xFFDF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
¢ .. ₩ (#xFFE0 .. #xFFE6)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
￧ .. 𐃿 (#xFFE7 .. #x100FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐄀 .. 𐇿 (#x10100 .. #x101FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐈀 .. 𐉿 (#x10200 .. #x1027F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐊀 .. 𐋟 (#x10280 .. #x102DF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐋠 .. 𐋿 (#x102E0 .. #x102FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐌀 .. 𐌯 (#x10300 .. #x1032F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐌰 .. 𐍿 (#x10330 .. #x1037F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐎀 .. 𐏟 (#x10380 .. #x103DF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐏠 .. 𐏿 (#x103E0 .. #x103FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐐀 .. 𐒯 (#x10400 .. #x104AF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐒰 .. 𐟿 (#x104B0 .. #x107FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐠀 .. 𐠿 (#x10800 .. #x1083F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐡀 .. 𐣿 (#x10840 .. #x108FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐤀 .. 𐤿 (#x10900 .. #x1093F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐥀 .. 𐧿 (#x10940 .. #x109FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐨀 .. 𐩟 (#x10A00 .. #x10A5F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐩠 .. 𑿿 (#x10A60 .. #x11FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𒀀 .. 𒑿 (#x12000 .. #x1247F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𒒀 .. 𚿿 (#x12480 .. #x1AFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𛀀 .. 𛃿 (#x1B000 .. #x1B0FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𛄀 .. 𜿿 (#x1B100 .. #x1CFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝀀 .. 𝉏 (#x1D000 .. #x1D24F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝉐 .. 𝋿 (#x1D250 .. #x1D2FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝌀 .. 𝍿 (#x1D300 .. #x1D37F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝎀 .. 𝏿 (#x1D380 .. #x1D3FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝐀 .. 𝚥 (#x1D400 .. #x1D6A5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝚦 .. 𝚧 (#x1D6A6 .. #x1D6A7)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝚨 .. 𝟿 (#x1D6A8 .. #x1D7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝠀 .. 𞷿 (#x1D800 .. #x1EDFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𞸀 .. 𞻿 (#x1EE00 .. #x1EEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
𞼀 .. 𞿿 (#x1EF00 .. #x1EFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
🀀 .. 🂟 (#x1F000 .. #x1F09F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🂠 .. 🃿 (#x1F0A0 .. #x1F0FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
🄀 .. 🇿 (#x1F100 .. #x1F1FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🈀 .. 🋿 (#x1F200 .. #x1F2FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🌀 .. 🙏 (#x1F300 .. #x1F64F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🙐 .. 🙿 (#x1F650 .. #x1F67F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
🚀 .. 🝿 (#x1F680 .. #x1F77F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🞀 .. 🿿 (#x1F780 .. #x1FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𠀀 .. 𯿿 (#x20000 .. #x2FFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-unicode-sip
𰀀 ..  (#x30000 .. #x17FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x180000 .. #x18005D)
    -*-*-*-*-*-*-*-*-*-*-*-*-is13194-devanagari
 ..  (#x18005E .. #x1800FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x180100 .. #x1801FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-devanagari-cdac
 ..  (#x180200 .. #x1802FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-sanskrit-cdac
 ..  (#x180300 .. #x1803FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-bengali-cdac
 ..  (#x180400 .. #x1804FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-tamil-cdac
 ..  (#x180500 .. #x1805FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-telugu-cdac
 ..  (#x180600 .. #x1806FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-assamese-cdac
 ..  (#x180700 .. #x1807FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-oriya-cdac
 ..  (#x180800 .. #x1808FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-kannada-cdac
 ..  (#x180900 .. #x1809FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-malayalam-cdac
 ..  (#x180A00 .. #x180AFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gujarati-cdac
 ..  (#x180B00 .. #x180BFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-punjabi-cdac
 ..  (#x180C00 .. #x180CFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-devanagari-akruti
 ..  (#x180D00 .. #x180DFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-bengali-akruti
 ..  (#x180E00 .. #x180EFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-punjabi-akruti
 ..  (#x180F00 .. #x180FFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gujarati-akruti
 ..  (#x181000 .. #x1810FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-oriya-akruti
 ..  (#x181100 .. #x1811FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-tamil-akruti
 ..  (#x181200 .. #x1812FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-telugu-akruti
 ..  (#x181300 .. #x1813FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-kannada-akruti
 ..  (#x181400 .. #x1814FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-malayalam-akruti
 ..  (#x181500 .. #x183FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x184000 .. #x186283)
    -*-*-*-*-*-*-*-*-*-*-*-*-muleindian-2
 ..  (#x186284 .. #x18FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x190000 .. #x1901D5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-mtib-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muletibetan-2
 ..  (#x1901D6 .. #x2000FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x200100 .. #x20015D)
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
 ..  (#x20015E .. #x20017F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x200180 .. #x2001DD)
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
 ..  (#x2001DE .. #x3FFF7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x3FFF80 .. #x3FFFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*

  ---<fallback to the default of the specified fontset>---
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1

  ---<fallback to the default of the default fontset>---
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*

Fontset: -unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-fontset-startup
CHAR RANGE (CODE RANGE)
    FONT NAME (REQUESTED and [OPENED])
C-@ ..  (#x43 .. #x3FFF7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
 ..  (#x3FFF80 .. #x3FFFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1

  ---<fallback to the default fontset>---
C-@ .. DEL
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
€ .. Ÿ (#x80 .. #x9F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
  (#xA0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¡ (#xA1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¢ .. £ (#xA2 .. #xA3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
¤ (#xA4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¥ .. ¦ (#xA5 .. #xA6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
§ (#xA7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¨ (#xA8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
© (#xA9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ª (#xAA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
« (#xAB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¬ (#xAC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
­ .. ® (#xAD .. #xAE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¯ (#xAF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
° .. ± (#xB0 .. #xB1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
² .. ³ (#xB2 .. #xB3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
´ (#xB4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
µ (#xB5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¶ (#xB6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
· (#xB7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¸ .. º (#xB8 .. #xBA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
» (#xBB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¼ .. ¿ (#xBC .. #xBF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
À .. Å (#xC0 .. #xC5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Æ (#xC6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ç .. Ï (#xC7 .. #xCF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ð (#xD0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ñ .. Ö (#xD1 .. #xD6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
× (#xD7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ø (#xD8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ù .. Ý (#xD9 .. #xDD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Þ .. ß (#xDE .. #xDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
à .. á (#xE0 .. #xE1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
â .. å (#xE2 .. #xE5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
æ (#xE6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ç (#xE7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
è .. ê (#xE8 .. #xEA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ë (#xEB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ì .. í (#xEC .. #xED)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
î .. ï (#xEE .. #xEF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ð (#xF0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ñ (#xF1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ò .. ó (#xF2 .. #xF3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ô .. ö (#xF4 .. #xF6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
÷ (#xF7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ø (#xF8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ù .. ú (#xF9 .. #xFA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
û (#xFB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ü (#xFC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ý (#xFD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
þ (#xFE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ÿ .. Ā (#xFF .. #x100)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ā (#x101)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ă .. Đ (#x102 .. #x110)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
đ (#x111)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ē (#x112)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ē (#x113)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĕ .. Ě (#x114 .. #x11A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ě (#x11B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĝ .. ĥ (#x11C .. #x125)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ħ .. ħ (#x126 .. #x127)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĩ .. Ī (#x128 .. #x12A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ī (#x12B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĭ .. İ (#x12C .. #x130)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ı .. ij (#x131 .. #x133)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĵ .. ķ (#x134 .. #x137)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ĸ (#x138)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĺ .. ľ (#x139 .. #x13E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ŀ .. ł (#x13F .. #x142)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ń .. ň (#x143 .. #x148)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ʼn .. ŋ (#x149 .. #x14B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ō (#x14C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ō (#x14D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ŏ .. ő (#x14E .. #x151)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Œ .. œ (#x152 .. #x153)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ŕ .. ť (#x154 .. #x165)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ŧ .. ŧ (#x166 .. #x167)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ũ .. Ū (#x168 .. #x16A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ū (#x16B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ŭ .. Ƒ (#x16C .. #x191)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ƒ (#x192)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ɠ .. Ǎ (#x193 .. #x1CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǎ (#x1CE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǐ (#x1CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǐ (#x1D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǒ (#x1D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǒ (#x1D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǔ (#x1D3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǔ (#x1D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǖ (#x1D5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǖ (#x1D6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǘ (#x1D7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǘ (#x1D8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǚ (#x1D9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǚ (#x1DA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǜ (#x1DB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǜ (#x1DC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ǝ .. ɏ (#x1DD .. #x24F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ɐ .. ʯ (#x250 .. #x2AF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muleipa-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ʰ .. ˆ (#x2B0 .. #x2C6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˇ (#x2C7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ˈ (#x2C8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˉ (#x2C9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ˊ .. ˋ (#x2CA .. #x2CB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ˌ (#x2CC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˍ (#x2CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
ˎ .. ˏ (#x2CE .. #x2CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ː (#x2D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ˑ .. ˗ (#x2D1 .. #x2D7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
˘ (#x2D8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˙ (#x2D9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˚ .. ˛ (#x2DA .. #x2DB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˜ (#x2DC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
˝ (#x2DD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˞ .. ͯ (#x2DE .. #x36F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ͱ .. ΐ (#x370 .. #x390)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Α .. Ρ (#x391 .. #x3A1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
΢ (#x3A2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Σ .. Ω (#x3A3 .. #x3A9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ϊ .. ΰ (#x3AA .. #x3B0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
α .. ρ (#x3B1 .. #x3C1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ς (#x3C2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
σ .. ω (#x3C3 .. #x3C9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ϊ .. ϐ (#x3CA .. #x3D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϑ .. ϒ (#x3D1 .. #x3D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ϓ .. ϔ (#x3D3 .. #x3D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϕ .. ϖ (#x3D5 .. #x3D6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ϗ .. ϡ (#x3D7 .. #x3E1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Ϣ .. ϯ (#x3E2 .. #x3EF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ϰ .. ϳ (#x3F0 .. #x3F3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϴ .. Ͽ (#x3F4 .. #x3FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
Ѐ (#x400)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
Ё (#x401)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ђ .. Џ (#x402 .. #x40F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
А .. я (#x410 .. #x44F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ѐ (#x450)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
ё (#x451)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ђ .. ԯ (#x452 .. #x52F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
԰ .. ֏ (#x530 .. #x58F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
֐ .. ׿ (#x590 .. #x5FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-8
؀ .. ؈ (#x600 .. #x608)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
؉ .. ۿ (#x609 .. #x6FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
܀ .. ݏ (#x700 .. #x74F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ݐ .. ݿ (#x750 .. #x77F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
ހ .. ޿ (#x780 .. #x7BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
߀ .. ࢟ (#x7C0 .. #x89F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ࢠ .. ࣿ (#x8A0 .. #x8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
ऀ .. ॿ (#x900 .. #x97F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646.indian-1
ঀ .. ෿ (#x980 .. #xDFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
฀ .. ๿ (#xE00 .. #xE7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-tis620*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-11
຀ .. ໿ (#xE80 .. #xEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulelao-1
ༀ .. ࿿ (#xF00 .. #xFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-mtib-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muletibetan-2
က .. ႟ (#x1000 .. #x109F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⴀ .. ჿ (#x10A0 .. #x10FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᄀ .. ᇿ (#x1100 .. #x11FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ሀ .. ᎟ (#x1200 .. #x139F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
Ꭰ .. ᛿ (#x13A0 .. #x16FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᜀ .. ᝿ (#x1700 .. #x177F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ក .. ៿ (#x1780 .. #x17FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
᠀ .. ᢯ (#x1800 .. #x18AF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ᢰ .. ᣿ (#x18B0 .. #x18FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᤀ .. ᧟ (#x1900 .. #x19DF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
᧠ .. ᧿ (#x19E0 .. #x19FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᨀ .. ᳿ (#x1A00 .. #x1CFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ᴀ .. ᶿ (#x1D00 .. #x1DBF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muleipa-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
᷀ .. ỿ (#x1DC0 .. #x1EFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ἀ .. ῿ (#x1F00 .. #x1FFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
  .. ‏ (#x2000 .. #x200F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‐ (#x2010)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
‑ .. ‒ (#x2011 .. #x2012)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
– (#x2013)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
— (#x2014)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
― (#x2015)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‖ (#x2016)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‗ (#x2017)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‘ .. ’ (#x2018 .. #x2019)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‚ .. ‛ (#x201A .. #x201B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
“ .. ” (#x201C .. #x201D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
„ .. ‟ (#x201E .. #x201F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
† .. ‡ (#x2020 .. #x2021)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
• .. ․ (#x2022 .. #x2024)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‥ (#x2025)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
… (#x2026)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‧ (#x2027)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0

 ..   (#x2028 .. #x202F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‰ (#x2030)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‱ (#x2031)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
′ (#x2032)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
″ (#x2033)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‴ (#x2034)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‵ (#x2035)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‶ .. › (#x2036 .. #x203A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
※ (#x203B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‼ .. ‽ (#x203C .. #x203D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‾ (#x203E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‿ .. ⁳ (#x203F .. #x2073)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⁴ (#x2074)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⁵ .. ⁾ (#x2075 .. #x207E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⁿ (#x207F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₀ (#x2080)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
₁ .. ₄ (#x2081 .. #x2084)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₅ .. ₫ (#x2085 .. #x20AB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
€ (#x20AC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₭ .. ℂ (#x20AD .. #x2102)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℃ (#x2103)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℄ (#x2104)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℅ (#x2105)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
℆ .. ℈ (#x2106 .. #x2108)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℉ (#x2109)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ℊ .. ℒ (#x210A .. #x2112)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ℓ (#x2113)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℔ .. ℕ (#x2114 .. #x2115)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
№ (#x2116)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℗ .. ℠ (#x2117 .. #x2120)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℡ .. ™ (#x2121 .. #x2122)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℣ .. ℥ (#x2123 .. #x2125)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ω (#x2126)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℧ .. K (#x2127 .. #x212A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Å (#x212B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ℬ .. ⅒ (#x212C .. #x2152)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⅓ .. ⅔ (#x2153 .. #x2154)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⅕ .. ⅚ (#x2155 .. #x215A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⅛ .. ⅞ (#x215B .. #x215E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⅟ (#x215F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⅰ .. Ⅹ (#x2160 .. #x2169)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ⅺ .. Ⅻ (#x216A .. #x216B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ⅼ .. Ⅿ (#x216C .. #x216F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⅰ .. ⅹ (#x2170 .. #x2179)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ⅺ .. ↏ (#x217A .. #x218F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
← .. ↓ (#x2190 .. #x2193)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↔ (#x2194)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↕ (#x2195)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
↖ .. ↙ (#x2196 .. #x2199)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↚ .. ⇑ (#x219A .. #x21D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⇒ (#x21D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⇓ (#x21D3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⇔ (#x21D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⇕ .. ⇿ (#x21D5 .. #x21FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∀ (#x2200)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∁ (#x2201)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∂ .. ∃ (#x2202 .. #x2203)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∄ .. ∆ (#x2204 .. #x2206)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∇ (#x2207)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∈ (#x2208)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∉ .. ∊ (#x2209 .. #x220A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∋ (#x220B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∌ .. ∎ (#x220C .. #x220E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∏ (#x220F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∐ (#x2210)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∑ (#x2211)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
− (#x2212)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
∓ .. ∔ (#x2213 .. #x2214)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∕ (#x2215)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
∖ .. ∙ (#x2216 .. #x2219)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
√ (#x221A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∛ .. ∜ (#x221B .. #x221C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∝ (#x221D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∞ (#x221E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∟ (#x221F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
∠ (#x2220)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∡ .. ∢ (#x2221 .. #x2222)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∣ (#x2223)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
∤ (#x2224)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∥ (#x2225)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∦ (#x2226)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∧ .. ∨ (#x2227 .. #x2228)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∩ .. ∫ (#x2229 .. #x222B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∬ (#x222C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∭ (#x222D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∮ (#x222E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∯ .. ∳ (#x222F .. #x2233)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∴ (#x2234)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∵ (#x2235)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∶ .. ∷ (#x2236 .. #x2237)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
∸ .. ∻ (#x2238 .. #x223B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∼ (#x223C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∽ (#x223D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∾ .. ≇ (#x223E .. #x2247)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≈ (#x2248)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≉ .. ≋ (#x2249 .. #x224B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≌ (#x224C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≍ .. ≑ (#x224D .. #x2251)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≒ (#x2252)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≓ .. ≟ (#x2253 .. #x225F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≠ .. ≡ (#x2260 .. #x2261)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≢ .. ≣ (#x2262 .. #x2263)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≤ .. ≥ (#x2264 .. #x2265)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≦ .. ≧ (#x2266 .. #x2267)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
≨ .. ≩ (#x2268 .. #x2269)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≪ .. ≫ (#x226A .. #x226B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≬ .. ≭ (#x226C .. #x226D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≮ .. ≯ (#x226E .. #x226F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≰ .. ⊁ (#x2270 .. #x2281)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊂ .. ⊃ (#x2282 .. #x2283)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊄ .. ⊅ (#x2284 .. #x2285)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊆ .. ⊇ (#x2286 .. #x2287)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊈ .. ⊔ (#x2288 .. #x2294)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊕ (#x2295)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
⊖ .. ⊘ (#x2296 .. #x2298)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊙ (#x2299)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊚ .. ⊤ (#x229A .. #x22A4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊥ (#x22A5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊦ .. ⊾ (#x22A6 .. #x22BE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊿ (#x22BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
⋀ .. ⌑ (#x22C0 .. #x2311)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⌒ (#x2312)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⌓ .. ⏿ (#x2313 .. #x23FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
␀ .. ␟ (#x2400 .. #x241F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
␠ (#x2420)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
␡ (#x2421)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
␢ .. ⑟ (#x2422 .. #x245F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
① .. ⑩ (#x2460 .. #x2469)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑪ .. ⑮ (#x246A .. #x246E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑯ .. ⑳ (#x246F .. #x2473)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⑴ .. ⑽ (#x2474 .. #x247D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑾ .. ⒂ (#x247E .. #x2482)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⒃ .. ⒛ (#x2483 .. #x249B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
⒜ .. ⒵ (#x249C .. #x24B5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ⓐ .. Ⓩ (#x24B6 .. #x24CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⓐ .. ⓩ (#x24D0 .. #x24E9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⓪ .. ⓿ (#x24EA .. #x24FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
─ (#x2500)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
━ (#x2501)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
│ (#x2502)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┃ (#x2503)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┄ .. ┋ (#x2504 .. #x250B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
┌ (#x250C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┍ .. ┎ (#x250D .. #x250E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┏ (#x250F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┐ (#x2510)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┑ .. ┒ (#x2511 .. #x2512)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┓ (#x2513)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
└ (#x2514)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┕ .. ┖ (#x2515 .. #x2516)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┗ (#x2517)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┘ (#x2518)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┙ .. ┚ (#x2519 .. #x251A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┛ (#x251B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
├ (#x251C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┝ (#x251D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┞ .. ┟ (#x251E .. #x251F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┠ (#x2520)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┡ .. ┢ (#x2521 .. #x2522)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┣ (#x2523)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┤ (#x2524)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┥ (#x2525)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┦ .. ┧ (#x2526 .. #x2527)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┨ (#x2528)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┩ .. ┪ (#x2529 .. #x252A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┫ (#x252B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┬ (#x252C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┭ .. ┮ (#x252D .. #x252E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┯ .. ┰ (#x252F .. #x2530)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┱ .. ┲ (#x2531 .. #x2532)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┳ (#x2533)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┴ (#x2534)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┵ .. ┶ (#x2535 .. #x2536)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┷ .. ┸ (#x2537 .. #x2538)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┹ .. ┺ (#x2539 .. #x253A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┻ (#x253B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┼ (#x253C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┽ .. ┾ (#x253D .. #x253E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┿ (#x253F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╀ .. ╁ (#x2540 .. #x2541)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╂ (#x2542)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╃ .. ╊ (#x2543 .. #x254A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╋ (#x254B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╌ .. ╏ (#x254C .. #x254F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
═ (#x2550)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
║ .. ╝ (#x2551 .. #x255D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╞ (#x255E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╟ .. ╠ (#x255F .. #x2560)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╡ (#x2561)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╢ .. ╩ (#x2562 .. #x2569)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╪ (#x256A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╫ .. ╬ (#x256B .. #x256C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╭ .. ╳ (#x256D .. #x2573)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╴ (#x2574)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
╵ .. ▀ (#x2575 .. #x2580)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▁ .. ▏ (#x2581 .. #x258F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
▐ .. ░ (#x2590 .. #x2591)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▒ (#x2592)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▓ (#x2593)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▔ .. ▕ (#x2594 .. #x2595)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
▖ .. ▟ (#x2596 .. #x259F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
■ .. □ (#x25A0 .. #x25A1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▢ (#x25A2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▣ .. ▩ (#x25A3 .. #x25A9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▪ .. ▱ (#x25AA .. #x25B1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▲ .. △ (#x25B2 .. #x25B3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▴ .. ▵ (#x25B4 .. #x25B5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▶ .. ▷ (#x25B6 .. #x25B7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▸ .. ▻ (#x25B8 .. #x25BB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▼ .. ▽ (#x25BC .. #x25BD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▾ .. ▿ (#x25BE .. #x25BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◀ .. ◁ (#x25C0 .. #x25C1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◂ .. ◅ (#x25C2 .. #x25C5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◆ .. ◇ (#x25C6 .. #x25C7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◈ (#x25C8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◉ .. ◊ (#x25C9 .. #x25CA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
○ (#x25CB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◌ .. ◍ (#x25CC .. #x25CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◎ .. ● (#x25CE .. #x25CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◐ .. ◑ (#x25D0 .. #x25D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◒ .. ◡ (#x25D2 .. #x25E1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◢ .. ◥ (#x25E2 .. #x25E5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
◦ .. ◮ (#x25E6 .. #x25EE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◯ (#x25EF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
◰ .. ☄ (#x25F0 .. #x2604)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
★ .. ☆ (#x2605 .. #x2606)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☇ .. ☈ (#x2607 .. #x2608)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☉ (#x2609)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
☊ .. ☍ (#x260A .. #x260D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☎ .. ☏ (#x260E .. #x260F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☐ .. ☛ (#x2610 .. #x261B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☜ (#x261C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☝ (#x261D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☞ (#x261E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☟ .. ☿ (#x261F .. #x263F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♀ (#x2640)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♁ (#x2641)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
♂ (#x2642)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♃ .. ♟ (#x2643 .. #x265F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♠ (#x2660)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♡ .. ♢ (#x2661 .. #x2662)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♣ .. ♥ (#x2663 .. #x2665)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♦ (#x2666)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♧ .. ♩ (#x2667 .. #x2669)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♪ (#x266A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♫ (#x266B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♬ (#x266C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♭ (#x266D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♮ (#x266E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♯ (#x266F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
♰ .. ⯿ (#x2670 .. #x2BFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⰰ .. ⱟ (#x2C00 .. #x2C5F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
Ⱡ .. Ɀ (#x2C60 .. #x2C7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⲁ .. ⳿ (#x2C80 .. #x2CFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ⴀ .. ⴯ (#x2D00 .. #x2D2F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⴰ .. ⵿ (#x2D30 .. #x2D7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ⶀ .. ⷟ (#x2D80 .. #x2DDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
ⷠ .. ⷿ (#x2DE0 .. #x2DFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
⸀ .. ⹿ (#x2E00 .. #x2E7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⺀ .. ⿟ (#x2E80 .. #x2FDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⿠ .. ⿿ (#x2FE0 .. #x2FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
  .. 〿 (#x3000 .. #x303F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
぀ .. ヿ (#x3040 .. #x30FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㄀ .. ㄄ (#x3100 .. #x3104)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
ㄅ .. ㄩ (#x3105 .. #x3129)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ㄪ .. ㄯ (#x312A .. #x312F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
㄰ .. ㆏ (#x3130 .. #x318F)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㆐ .. ㆟ (#x3190 .. #x319F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ㆠ .. ㆿ (#x31A0 .. #x31BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
㇀ .. ㇯ (#x31C0 .. #x31EF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ㇰ .. ㇿ (#x31F0 .. #x31FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㈀ .. 龯 (#x3200 .. #x9FAF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
龰 .. 鿿 (#x9FB0 .. #x9FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꀀ .. ꓏ (#xA000 .. #xA4CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꓐ .. ꘿ (#xA4D0 .. #xA63F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
Ꙁ .. ꚟ (#xA640 .. #xA69F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
ꚠ .. ꛿ (#xA6A0 .. #xA6FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
꜀ .. ꟿ (#xA700 .. #xA7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꠀ .. ꣟ (#xA800 .. #xA8DF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
꣠ .. ꣿ (#xA8E0 .. #xA8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646.indian-1
꤀ .. ꥟ (#xA900 .. #xA95F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꥠ .. ꥿ (#xA960 .. #xA97F)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꦀ .. ꩟ (#xA980 .. #xAA5F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꩠ .. ꩻ (#xAA60 .. #xAA7B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꩼ .. ꩿ (#xAA7C .. #xAA7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꪀ .. ꫟ (#xAA80 .. #xAADF)
    -*-TaiViet-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꫠ .. ꫿ (#xAAE0 .. #xAAFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
꬀ .. ꬯ (#xAB00 .. #xAB2F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
ꬰ .. ꯿ (#xAB30 .. #xABFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
가 .. ퟿ (#xAC00 .. #xD7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
 ..  (#xD800 .. #xDFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#xE000 .. #xF8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
豈 .. 﫿 (#xF900 .. #xFAFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ff .. ﬜ (#xFB00 .. #xFB1C)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
יִ .. ﭏ (#xFB1D .. #xFB4F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-8
ﭐ .. ﷿ (#xFB50 .. #xFDFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
︀ .. ︯ (#xFE00 .. #xFE2F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
︰ .. ﹏ (#xFE30 .. #xFE4F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
﹐ .. ﹒ (#xFE50 .. #xFE52)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹓ (#xFE53)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
﹔ .. ﹗ (#xFE54 .. #xFE57)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹘ (#xFE58)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
﹙ .. ﹦ (#xFE59 .. #xFE66)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹧ (#xFE67)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
﹨ .. ﹫ (#xFE68 .. #xFE6B)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹬ .. ﹯ (#xFE6C .. #xFE6F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ﹰ ..  (#xFE70 .. #xFEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
＀ .. ⦅ (#xFF00 .. #xFF5F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⦆ (#xFF60)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
。 .. ゚ (#xFF61 .. #xFF9F)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᅠ .. ￟ (#xFFA0 .. #xFFDF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
¢ .. ₩ (#xFFE0 .. #xFFE6)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
￧ .. 𐃿 (#xFFE7 .. #x100FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐄀 .. 𐇿 (#x10100 .. #x101FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐈀 .. 𐉿 (#x10200 .. #x1027F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐊀 .. 𐋟 (#x10280 .. #x102DF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐋠 .. 𐋿 (#x102E0 .. #x102FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐌀 .. 𐌯 (#x10300 .. #x1032F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐌰 .. 𐍿 (#x10330 .. #x1037F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐎀 .. 𐏟 (#x10380 .. #x103DF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐏠 .. 𐏿 (#x103E0 .. #x103FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐐀 .. 𐒯 (#x10400 .. #x104AF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐒰 .. 𐟿 (#x104B0 .. #x107FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐠀 .. 𐠿 (#x10800 .. #x1083F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐡀 .. 𐣿 (#x10840 .. #x108FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐤀 .. 𐤿 (#x10900 .. #x1093F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐥀 .. 𐧿 (#x10940 .. #x109FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐨀 .. 𐩟 (#x10A00 .. #x10A5F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐩠 .. 𑿿 (#x10A60 .. #x11FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𒀀 .. 𒑿 (#x12000 .. #x1247F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𒒀 .. 𚿿 (#x12480 .. #x1AFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𛀀 .. 𛃿 (#x1B000 .. #x1B0FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𛄀 .. 𜿿 (#x1B100 .. #x1CFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝀀 .. 𝉏 (#x1D000 .. #x1D24F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝉐 .. 𝋿 (#x1D250 .. #x1D2FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝌀 .. 𝍿 (#x1D300 .. #x1D37F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝎀 .. 𝏿 (#x1D380 .. #x1D3FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝐀 .. 𝚥 (#x1D400 .. #x1D6A5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝚦 .. 𝚧 (#x1D6A6 .. #x1D6A7)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝚨 .. 𝟿 (#x1D6A8 .. #x1D7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝠀 .. 𞷿 (#x1D800 .. #x1EDFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𞸀 .. 𞻿 (#x1EE00 .. #x1EEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
𞼀 .. 𞿿 (#x1EF00 .. #x1EFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
🀀 .. 🂟 (#x1F000 .. #x1F09F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🂠 .. 🃿 (#x1F0A0 .. #x1F0FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
🄀 .. 🇿 (#x1F100 .. #x1F1FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🈀 .. 🋿 (#x1F200 .. #x1F2FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🌀 .. 🙏 (#x1F300 .. #x1F64F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🙐 .. 🙿 (#x1F650 .. #x1F67F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
🚀 .. 🝿 (#x1F680 .. #x1F77F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🞀 .. 🿿 (#x1F780 .. #x1FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𠀀 .. 𯿿 (#x20000 .. #x2FFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-unicode-sip
𰀀 ..  (#x30000 .. #x17FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x180000 .. #x18005D)
    -*-*-*-*-*-*-*-*-*-*-*-*-is13194-devanagari
 ..  (#x18005E .. #x1800FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x180100 .. #x1801FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-devanagari-cdac
 ..  (#x180200 .. #x1802FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-sanskrit-cdac
 ..  (#x180300 .. #x1803FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-bengali-cdac
 ..  (#x180400 .. #x1804FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-tamil-cdac
 ..  (#x180500 .. #x1805FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-telugu-cdac
 ..  (#x180600 .. #x1806FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-assamese-cdac
 ..  (#x180700 .. #x1807FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-oriya-cdac
 ..  (#x180800 .. #x1808FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-kannada-cdac
 ..  (#x180900 .. #x1809FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-malayalam-cdac
 ..  (#x180A00 .. #x180AFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gujarati-cdac
 ..  (#x180B00 .. #x180BFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-punjabi-cdac
 ..  (#x180C00 .. #x180CFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-devanagari-akruti
 ..  (#x180D00 .. #x180DFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-bengali-akruti
 ..  (#x180E00 .. #x180EFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-punjabi-akruti
 ..  (#x180F00 .. #x180FFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gujarati-akruti
 ..  (#x181000 .. #x1810FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-oriya-akruti
 ..  (#x181100 .. #x1811FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-tamil-akruti
 ..  (#x181200 .. #x1812FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-telugu-akruti
 ..  (#x181300 .. #x1813FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-kannada-akruti
 ..  (#x181400 .. #x1814FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-malayalam-akruti
 ..  (#x181500 .. #x183FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x184000 .. #x186283)
    -*-*-*-*-*-*-*-*-*-*-*-*-muleindian-2
 ..  (#x186284 .. #x18FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x190000 .. #x1901D5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-mtib-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muletibetan-2
 ..  (#x1901D6 .. #x2000FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x200100 .. #x20015D)
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
 ..  (#x20015E .. #x20017F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x200180 .. #x2001DD)
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
 ..  (#x2001DE .. #x3FFF7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x3FFF80 .. #x3FFFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*

  ---<fallback to the default of the specified fontset>---
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1

  ---<fallback to the default of the default fontset>---
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*

Fontset: -*-fixed-medium-r-normal-*-16-*-*-*-*-*-fontset-standard
CHAR RANGE (CODE RANGE)
    FONT NAME (REQUESTED and [OPENED])
  ---<fallback to the default fontset>---
C-@ .. DEL
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
€ .. Ÿ (#x80 .. #x9F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
  (#xA0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¡ (#xA1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¢ .. £ (#xA2 .. #xA3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
¤ (#xA4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¥ .. ¦ (#xA5 .. #xA6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
§ (#xA7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¨ (#xA8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
© (#xA9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ª (#xAA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
« (#xAB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¬ (#xAC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
­ .. ® (#xAD .. #xAE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¯ (#xAF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
° .. ± (#xB0 .. #xB1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
² .. ³ (#xB2 .. #xB3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
´ (#xB4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
µ (#xB5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¶ (#xB6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
· (#xB7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¸ .. º (#xB8 .. #xBA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
» (#xBB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¼ .. ¿ (#xBC .. #xBF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
À .. Å (#xC0 .. #xC5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Æ (#xC6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ç .. Ï (#xC7 .. #xCF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ð (#xD0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ñ .. Ö (#xD1 .. #xD6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
× (#xD7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ø (#xD8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ù .. Ý (#xD9 .. #xDD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Þ .. ß (#xDE .. #xDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
à .. á (#xE0 .. #xE1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
â .. å (#xE2 .. #xE5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
æ (#xE6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ç (#xE7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
è .. ê (#xE8 .. #xEA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ë (#xEB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ì .. í (#xEC .. #xED)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
î .. ï (#xEE .. #xEF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ð (#xF0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ñ (#xF1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ò .. ó (#xF2 .. #xF3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ô .. ö (#xF4 .. #xF6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
÷ (#xF7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ø (#xF8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ù .. ú (#xF9 .. #xFA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
û (#xFB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ü (#xFC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ý (#xFD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
þ (#xFE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ÿ .. Ā (#xFF .. #x100)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ā (#x101)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ă .. Đ (#x102 .. #x110)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
đ (#x111)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ē (#x112)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ē (#x113)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĕ .. Ě (#x114 .. #x11A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ě (#x11B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĝ .. ĥ (#x11C .. #x125)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ħ .. ħ (#x126 .. #x127)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĩ .. Ī (#x128 .. #x12A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ī (#x12B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĭ .. İ (#x12C .. #x130)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ı .. ij (#x131 .. #x133)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĵ .. ķ (#x134 .. #x137)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ĸ (#x138)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĺ .. ľ (#x139 .. #x13E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ŀ .. ł (#x13F .. #x142)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ń .. ň (#x143 .. #x148)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ʼn .. ŋ (#x149 .. #x14B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ō (#x14C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ō (#x14D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ŏ .. ő (#x14E .. #x151)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Œ .. œ (#x152 .. #x153)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ŕ .. ť (#x154 .. #x165)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ŧ .. ŧ (#x166 .. #x167)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ũ .. Ū (#x168 .. #x16A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ū (#x16B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ŭ .. Ƒ (#x16C .. #x191)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ƒ (#x192)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ɠ .. Ǎ (#x193 .. #x1CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǎ (#x1CE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǐ (#x1CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǐ (#x1D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǒ (#x1D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǒ (#x1D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǔ (#x1D3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǔ (#x1D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǖ (#x1D5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǖ (#x1D6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǘ (#x1D7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǘ (#x1D8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǚ (#x1D9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǚ (#x1DA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǜ (#x1DB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǜ (#x1DC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ǝ .. ɏ (#x1DD .. #x24F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ɐ .. ʯ (#x250 .. #x2AF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muleipa-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ʰ .. ˆ (#x2B0 .. #x2C6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˇ (#x2C7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ˈ (#x2C8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˉ (#x2C9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ˊ .. ˋ (#x2CA .. #x2CB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ˌ (#x2CC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˍ (#x2CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
ˎ .. ˏ (#x2CE .. #x2CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ː (#x2D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ˑ .. ˗ (#x2D1 .. #x2D7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
˘ (#x2D8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˙ (#x2D9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˚ .. ˛ (#x2DA .. #x2DB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˜ (#x2DC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
˝ (#x2DD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˞ .. ͯ (#x2DE .. #x36F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ͱ .. ΐ (#x370 .. #x390)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Α .. Ρ (#x391 .. #x3A1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
΢ (#x3A2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Σ .. Ω (#x3A3 .. #x3A9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ϊ .. ΰ (#x3AA .. #x3B0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
α .. ρ (#x3B1 .. #x3C1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ς (#x3C2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
σ .. ω (#x3C3 .. #x3C9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ϊ .. ϐ (#x3CA .. #x3D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϑ .. ϒ (#x3D1 .. #x3D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ϓ .. ϔ (#x3D3 .. #x3D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϕ .. ϖ (#x3D5 .. #x3D6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ϗ .. ϡ (#x3D7 .. #x3E1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Ϣ .. ϯ (#x3E2 .. #x3EF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ϰ .. ϳ (#x3F0 .. #x3F3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϴ .. Ͽ (#x3F4 .. #x3FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
Ѐ (#x400)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
Ё (#x401)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ђ .. Џ (#x402 .. #x40F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
А .. я (#x410 .. #x44F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ѐ (#x450)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
ё (#x451)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ђ .. ԯ (#x452 .. #x52F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
԰ .. ֏ (#x530 .. #x58F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
֐ .. ׿ (#x590 .. #x5FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-8
؀ .. ؈ (#x600 .. #x608)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
؉ .. ۿ (#x609 .. #x6FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
܀ .. ݏ (#x700 .. #x74F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ݐ .. ݿ (#x750 .. #x77F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
ހ .. ޿ (#x780 .. #x7BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
߀ .. ࢟ (#x7C0 .. #x89F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ࢠ .. ࣿ (#x8A0 .. #x8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
ऀ .. ॿ (#x900 .. #x97F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646.indian-1
ঀ .. ෿ (#x980 .. #xDFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
฀ .. ๿ (#xE00 .. #xE7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-tis620*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-11
຀ .. ໿ (#xE80 .. #xEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulelao-1
ༀ .. ࿿ (#xF00 .. #xFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-mtib-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muletibetan-2
က .. ႟ (#x1000 .. #x109F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⴀ .. ჿ (#x10A0 .. #x10FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᄀ .. ᇿ (#x1100 .. #x11FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ሀ .. ᎟ (#x1200 .. #x139F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
Ꭰ .. ᛿ (#x13A0 .. #x16FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᜀ .. ᝿ (#x1700 .. #x177F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ក .. ៿ (#x1780 .. #x17FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
᠀ .. ᢯ (#x1800 .. #x18AF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ᢰ .. ᣿ (#x18B0 .. #x18FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᤀ .. ᧟ (#x1900 .. #x19DF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
᧠ .. ᧿ (#x19E0 .. #x19FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᨀ .. ᳿ (#x1A00 .. #x1CFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ᴀ .. ᶿ (#x1D00 .. #x1DBF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muleipa-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
᷀ .. ỿ (#x1DC0 .. #x1EFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ἀ .. ῿ (#x1F00 .. #x1FFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
  .. ‏ (#x2000 .. #x200F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‐ (#x2010)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
‑ .. ‒ (#x2011 .. #x2012)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
– (#x2013)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
— (#x2014)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
― (#x2015)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‖ (#x2016)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‗ (#x2017)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‘ .. ’ (#x2018 .. #x2019)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‚ .. ‛ (#x201A .. #x201B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
“ .. ” (#x201C .. #x201D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
„ .. ‟ (#x201E .. #x201F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
† .. ‡ (#x2020 .. #x2021)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
• .. ․ (#x2022 .. #x2024)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‥ (#x2025)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
… (#x2026)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‧ (#x2027)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0

 ..   (#x2028 .. #x202F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‰ (#x2030)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‱ (#x2031)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
′ (#x2032)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
″ (#x2033)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‴ (#x2034)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‵ (#x2035)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‶ .. › (#x2036 .. #x203A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
※ (#x203B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‼ .. ‽ (#x203C .. #x203D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‾ (#x203E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‿ .. ⁳ (#x203F .. #x2073)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⁴ (#x2074)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⁵ .. ⁾ (#x2075 .. #x207E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⁿ (#x207F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₀ (#x2080)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
₁ .. ₄ (#x2081 .. #x2084)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₅ .. ₫ (#x2085 .. #x20AB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
€ (#x20AC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
₭ .. ℂ (#x20AD .. #x2102)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℃ (#x2103)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℄ (#x2104)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℅ (#x2105)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
℆ .. ℈ (#x2106 .. #x2108)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℉ (#x2109)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ℊ .. ℒ (#x210A .. #x2112)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ℓ (#x2113)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℔ .. ℕ (#x2114 .. #x2115)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
№ (#x2116)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℗ .. ℠ (#x2117 .. #x2120)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
℡ .. ™ (#x2121 .. #x2122)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℣ .. ℥ (#x2123 .. #x2125)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ω (#x2126)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
℧ .. K (#x2127 .. #x212A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Å (#x212B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ℬ .. ⅒ (#x212C .. #x2152)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⅓ .. ⅔ (#x2153 .. #x2154)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⅕ .. ⅚ (#x2155 .. #x215A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⅛ .. ⅞ (#x215B .. #x215E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⅟ (#x215F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⅰ .. Ⅹ (#x2160 .. #x2169)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ⅺ .. Ⅻ (#x216A .. #x216B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ⅼ .. Ⅿ (#x216C .. #x216F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⅰ .. ⅹ (#x2170 .. #x2179)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ⅺ .. ↏ (#x217A .. #x218F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
← .. ↓ (#x2190 .. #x2193)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↔ (#x2194)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↕ (#x2195)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
↖ .. ↙ (#x2196 .. #x2199)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
↚ .. ⇑ (#x219A .. #x21D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⇒ (#x21D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⇓ (#x21D3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⇔ (#x21D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⇕ .. ⇿ (#x21D5 .. #x21FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∀ (#x2200)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∁ (#x2201)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∂ .. ∃ (#x2202 .. #x2203)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∄ .. ∆ (#x2204 .. #x2206)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∇ (#x2207)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∈ (#x2208)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∉ .. ∊ (#x2209 .. #x220A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∋ (#x220B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∌ .. ∎ (#x220C .. #x220E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∏ (#x220F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∐ (#x2210)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∑ (#x2211)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
− (#x2212)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
∓ .. ∔ (#x2213 .. #x2214)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∕ (#x2215)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
∖ .. ∙ (#x2216 .. #x2219)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
√ (#x221A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∛ .. ∜ (#x221B .. #x221C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∝ (#x221D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∞ (#x221E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∟ (#x221F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
∠ (#x2220)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∡ .. ∢ (#x2221 .. #x2222)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∣ (#x2223)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
∤ (#x2224)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∥ (#x2225)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∦ (#x2226)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∧ .. ∨ (#x2227 .. #x2228)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∩ .. ∫ (#x2229 .. #x222B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∬ (#x222C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∭ (#x222D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∮ (#x222E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∯ .. ∳ (#x222F .. #x2233)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∴ (#x2234)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∵ (#x2235)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∶ .. ∷ (#x2236 .. #x2237)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
∸ .. ∻ (#x2238 .. #x223B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
∼ (#x223C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∽ (#x223D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
∾ .. ≇ (#x223E .. #x2247)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≈ (#x2248)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≉ .. ≋ (#x2249 .. #x224B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≌ (#x224C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≍ .. ≑ (#x224D .. #x2251)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≒ (#x2252)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≓ .. ≟ (#x2253 .. #x225F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≠ .. ≡ (#x2260 .. #x2261)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≢ .. ≣ (#x2262 .. #x2263)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≤ .. ≥ (#x2264 .. #x2265)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≦ .. ≧ (#x2266 .. #x2267)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
≨ .. ≩ (#x2268 .. #x2269)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≪ .. ≫ (#x226A .. #x226B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
≬ .. ≭ (#x226C .. #x226D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
≮ .. ≯ (#x226E .. #x226F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
≰ .. ⊁ (#x2270 .. #x2281)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊂ .. ⊃ (#x2282 .. #x2283)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊄ .. ⊅ (#x2284 .. #x2285)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊆ .. ⊇ (#x2286 .. #x2287)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊈ .. ⊔ (#x2288 .. #x2294)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊕ (#x2295)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
⊖ .. ⊘ (#x2296 .. #x2298)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊙ (#x2299)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊚ .. ⊤ (#x229A .. #x22A4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊥ (#x22A5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⊦ .. ⊾ (#x22A6 .. #x22BE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⊿ (#x22BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
⋀ .. ⌑ (#x22C0 .. #x2311)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⌒ (#x2312)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⌓ .. ⏿ (#x2313 .. #x23FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
␀ .. ␟ (#x2400 .. #x241F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
␠ (#x2420)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
␡ (#x2421)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
␢ .. ⑟ (#x2422 .. #x245F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
① .. ⑩ (#x2460 .. #x2469)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑪ .. ⑮ (#x246A .. #x246E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑯ .. ⑳ (#x246F .. #x2473)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⑴ .. ⑽ (#x2474 .. #x247D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⑾ .. ⒂ (#x247E .. #x2482)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⒃ .. ⒛ (#x2483 .. #x249B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
⒜ .. ⒵ (#x249C .. #x24B5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ⓐ .. Ⓩ (#x24B6 .. #x24CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⓐ .. ⓩ (#x24D0 .. #x24E9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
⓪ .. ⓿ (#x24EA .. #x24FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
─ (#x2500)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
━ (#x2501)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
│ (#x2502)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┃ (#x2503)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┄ .. ┋ (#x2504 .. #x250B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
┌ (#x250C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┍ .. ┎ (#x250D .. #x250E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┏ (#x250F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┐ (#x2510)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┑ .. ┒ (#x2511 .. #x2512)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┓ (#x2513)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
└ (#x2514)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┕ .. ┖ (#x2515 .. #x2516)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┗ (#x2517)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┘ (#x2518)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┙ .. ┚ (#x2519 .. #x251A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┛ (#x251B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
├ (#x251C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┝ (#x251D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┞ .. ┟ (#x251E .. #x251F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┠ (#x2520)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┡ .. ┢ (#x2521 .. #x2522)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┣ (#x2523)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┤ (#x2524)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┥ (#x2525)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┦ .. ┧ (#x2526 .. #x2527)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┨ (#x2528)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┩ .. ┪ (#x2529 .. #x252A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┫ (#x252B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┬ (#x252C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┭ .. ┮ (#x252D .. #x252E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┯ .. ┰ (#x252F .. #x2530)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┱ .. ┲ (#x2531 .. #x2532)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┳ (#x2533)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┴ (#x2534)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┵ .. ┶ (#x2535 .. #x2536)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┷ .. ┸ (#x2537 .. #x2538)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┹ .. ┺ (#x2539 .. #x253A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┻ (#x253B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┼ (#x253C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┽ .. ┾ (#x253D .. #x253E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
┿ (#x253F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╀ .. ╁ (#x2540 .. #x2541)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╂ (#x2542)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╃ .. ╊ (#x2543 .. #x254A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╋ (#x254B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
╌ .. ╏ (#x254C .. #x254F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
═ (#x2550)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
║ .. ╝ (#x2551 .. #x255D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╞ (#x255E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╟ .. ╠ (#x255F .. #x2560)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╡ (#x2561)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╢ .. ╩ (#x2562 .. #x2569)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╪ (#x256A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╫ .. ╬ (#x256B .. #x256C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
╭ .. ╳ (#x256D .. #x2573)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
╴ (#x2574)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
╵ .. ▀ (#x2575 .. #x2580)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▁ .. ▏ (#x2581 .. #x258F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
▐ .. ░ (#x2590 .. #x2591)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▒ (#x2592)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▓ (#x2593)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▔ .. ▕ (#x2594 .. #x2595)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
▖ .. ▟ (#x2596 .. #x259F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
■ .. □ (#x25A0 .. #x25A1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▢ (#x25A2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▣ .. ▩ (#x25A3 .. #x25A9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▪ .. ▱ (#x25AA .. #x25B1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▲ .. △ (#x25B2 .. #x25B3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▴ .. ▵ (#x25B4 .. #x25B5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▶ .. ▷ (#x25B6 .. #x25B7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▸ .. ▻ (#x25B8 .. #x25BB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
▼ .. ▽ (#x25BC .. #x25BD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
▾ .. ▿ (#x25BE .. #x25BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◀ .. ◁ (#x25C0 .. #x25C1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◂ .. ◅ (#x25C2 .. #x25C5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◆ .. ◇ (#x25C6 .. #x25C7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◈ (#x25C8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◉ .. ◊ (#x25C9 .. #x25CA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
○ (#x25CB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◌ .. ◍ (#x25CC .. #x25CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◎ .. ● (#x25CE .. #x25CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◐ .. ◑ (#x25D0 .. #x25D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
◒ .. ◡ (#x25D2 .. #x25E1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◢ .. ◥ (#x25E2 .. #x25E5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
◦ .. ◮ (#x25E6 .. #x25EE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
◯ (#x25EF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
◰ .. ☄ (#x25F0 .. #x2604)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
★ .. ☆ (#x2605 .. #x2606)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☇ .. ☈ (#x2607 .. #x2608)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☉ (#x2609)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
☊ .. ☍ (#x260A .. #x260D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☎ .. ☏ (#x260E .. #x260F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☐ .. ☛ (#x2610 .. #x261B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☜ (#x261C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☝ (#x261D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
☞ (#x261E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
☟ .. ☿ (#x261F .. #x263F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♀ (#x2640)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♁ (#x2641)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
♂ (#x2642)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♃ .. ♟ (#x2643 .. #x265F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♠ (#x2660)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♡ .. ♢ (#x2661 .. #x2662)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♣ .. ♥ (#x2663 .. #x2665)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♦ (#x2666)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♧ .. ♩ (#x2667 .. #x2669)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♪ (#x266A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♫ (#x266B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♬ (#x266C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♭ (#x266D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
♮ (#x266E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
♯ (#x266F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
♰ .. ⯿ (#x2670 .. #x2BFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⰰ .. ⱟ (#x2C00 .. #x2C5F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
Ⱡ .. Ɀ (#x2C60 .. #x2C7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⲁ .. ⳿ (#x2C80 .. #x2CFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ⴀ .. ⴯ (#x2D00 .. #x2D2F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ⴰ .. ⵿ (#x2D30 .. #x2D7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ⶀ .. ⷟ (#x2D80 .. #x2DDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
ⷠ .. ⷿ (#x2DE0 .. #x2DFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
⸀ .. ⹿ (#x2E00 .. #x2E7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⺀ .. ⿟ (#x2E80 .. #x2FDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⿠ .. ⿿ (#x2FE0 .. #x2FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
  .. 〿 (#x3000 .. #x303F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
぀ .. ヿ (#x3040 .. #x30FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㄀ .. ㄄ (#x3100 .. #x3104)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
ㄅ .. ㄩ (#x3105 .. #x3129)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ㄪ .. ㄯ (#x312A .. #x312F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
㄰ .. ㆏ (#x3130 .. #x318F)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㆐ .. ㆟ (#x3190 .. #x319F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ㆠ .. ㆿ (#x31A0 .. #x31BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-sisheng_cwnn-0
㇀ .. ㇯ (#x31C0 .. #x31EF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ㇰ .. ㇿ (#x31F0 .. #x31FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
㈀ .. 龯 (#x3200 .. #x9FAF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
龰 .. 鿿 (#x9FB0 .. #x9FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꀀ .. ꓏ (#xA000 .. #xA4CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꓐ .. ꘿ (#xA4D0 .. #xA63F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
Ꙁ .. ꚟ (#xA640 .. #xA69F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
ꚠ .. ꛿ (#xA6A0 .. #xA6FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
꜀ .. ꟿ (#xA700 .. #xA7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꠀ .. ꣟ (#xA800 .. #xA8DF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
꣠ .. ꣿ (#xA8E0 .. #xA8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646.indian-1
꤀ .. ꥟ (#xA900 .. #xA95F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꥠ .. ꥿ (#xA960 .. #xA97F)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꦀ .. ꩟ (#xA980 .. #xAA5F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꩠ .. ꩻ (#xAA60 .. #xAA7B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꩼ .. ꩿ (#xAA7C .. #xAA7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ꪀ .. ꫟ (#xAA80 .. #xAADF)
    -*-TaiViet-*-*-*-*-*-*-*-*-*-*-iso10646-1
ꫠ .. ꫿ (#xAAE0 .. #xAAFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
꬀ .. ꬯ (#xAB00 .. #xAB2F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
ꬰ .. ꯿ (#xAB30 .. #xABFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
가 .. ퟿ (#xAC00 .. #xD7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
 ..  (#xD800 .. #xDFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#xE000 .. #xF8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
豈 .. 﫿 (#xF900 .. #xFAFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ff .. ﬜ (#xFB00 .. #xFB1C)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
יִ .. ﭏ (#xFB1D .. #xFB4F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-8
ﭐ .. ﷿ (#xFB50 .. #xFDFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
︀ .. ︯ (#xFE00 .. #xFE2F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
︰ .. ﹏ (#xFE30 .. #xFE4F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
﹐ .. ﹒ (#xFE50 .. #xFE52)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹓ (#xFE53)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
﹔ .. ﹗ (#xFE54 .. #xFE57)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹘ (#xFE58)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
﹙ .. ﹦ (#xFE59 .. #xFE66)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹧ (#xFE67)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
﹨ .. ﹫ (#xFE68 .. #xFE6B)
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
﹬ .. ﹯ (#xFE6C .. #xFE6F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
ﹰ ..  (#xFE70 .. #xFEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
＀ .. ⦅ (#xFF00 .. #xFF5F)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
⦆ (#xFF60)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
。 .. ゚ (#xFF61 .. #xFF9F)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᅠ .. ￟ (#xFFA0 .. #xFFDF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
¢ .. ₩ (#xFFE0 .. #xFFE6)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
￧ .. 𐃿 (#xFFE7 .. #x100FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐄀 .. 𐇿 (#x10100 .. #x101FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐈀 .. 𐉿 (#x10200 .. #x1027F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐊀 .. 𐋟 (#x10280 .. #x102DF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐋠 .. 𐋿 (#x102E0 .. #x102FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐌀 .. 𐌯 (#x10300 .. #x1032F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐌰 .. 𐍿 (#x10330 .. #x1037F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐎀 .. 𐏟 (#x10380 .. #x103DF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐏠 .. 𐏿 (#x103E0 .. #x103FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐐀 .. 𐒯 (#x10400 .. #x104AF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐒰 .. 𐟿 (#x104B0 .. #x107FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐠀 .. 𐠿 (#x10800 .. #x1083F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐡀 .. 𐣿 (#x10840 .. #x108FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐤀 .. 𐤿 (#x10900 .. #x1093F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐥀 .. 𐧿 (#x10940 .. #x109FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𐨀 .. 𐩟 (#x10A00 .. #x10A5F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𐩠 .. 𑿿 (#x10A60 .. #x11FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𒀀 .. 𒑿 (#x12000 .. #x1247F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𒒀 .. 𚿿 (#x12480 .. #x1AFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𛀀 .. 𛃿 (#x1B000 .. #x1B0FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0201*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𛄀 .. 𜿿 (#x1B100 .. #x1CFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝀀 .. 𝉏 (#x1D000 .. #x1D24F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝉐 .. 𝋿 (#x1D250 .. #x1D2FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝌀 .. 𝍿 (#x1D300 .. #x1D37F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝎀 .. 𝏿 (#x1D380 .. #x1D3FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝐀 .. 𝚥 (#x1D400 .. #x1D6A5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝚦 .. 𝚧 (#x1D6A6 .. #x1D6A7)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𝚨 .. 𝟿 (#x1D6A8 .. #x1D7FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
𝠀 .. 𞷿 (#x1D800 .. #x1EDFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𞸀 .. 𞻿 (#x1EE00 .. #x1EEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
𞼀 .. 𞿿 (#x1EF00 .. #x1EFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
🀀 .. 🂟 (#x1F000 .. #x1F09F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🂠 .. 🃿 (#x1F0A0 .. #x1F0FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
🄀 .. 🇿 (#x1F100 .. #x1F1FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🈀 .. 🋿 (#x1F200 .. #x1F2FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-2
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🌀 .. 🙏 (#x1F300 .. #x1F64F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🙐 .. 🙿 (#x1F650 .. #x1F67F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
🚀 .. 🝿 (#x1F680 .. #x1F77F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
🞀 .. 🿿 (#x1F780 .. #x1FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
𠀀 .. 𯿿 (#x20000 .. #x2FFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-unicode-sip
𰀀 ..  (#x30000 .. #x17FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x180000 .. #x18005D)
    -*-*-*-*-*-*-*-*-*-*-*-*-is13194-devanagari
 ..  (#x18005E .. #x1800FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x180100 .. #x1801FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-devanagari-cdac
 ..  (#x180200 .. #x1802FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-sanskrit-cdac
 ..  (#x180300 .. #x1803FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-bengali-cdac
 ..  (#x180400 .. #x1804FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-tamil-cdac
 ..  (#x180500 .. #x1805FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-telugu-cdac
 ..  (#x180600 .. #x1806FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-assamese-cdac
 ..  (#x180700 .. #x1807FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-oriya-cdac
 ..  (#x180800 .. #x1808FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-kannada-cdac
 ..  (#x180900 .. #x1809FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-malayalam-cdac
 ..  (#x180A00 .. #x180AFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gujarati-cdac
 ..  (#x180B00 .. #x180BFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-punjabi-cdac
 ..  (#x180C00 .. #x180CFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-devanagari-akruti
 ..  (#x180D00 .. #x180DFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-bengali-akruti
 ..  (#x180E00 .. #x180EFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-punjabi-akruti
 ..  (#x180F00 .. #x180FFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-gujarati-akruti
 ..  (#x181000 .. #x1810FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-oriya-akruti
 ..  (#x181100 .. #x1811FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-tamil-akruti
 ..  (#x181200 .. #x1812FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-telugu-akruti
 ..  (#x181300 .. #x1813FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-kannada-akruti
 ..  (#x181400 .. #x1814FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-malayalam-akruti
 ..  (#x181500 .. #x183FFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x184000 .. #x186283)
    -*-*-*-*-*-*-*-*-*-*-*-*-muleindian-2
 ..  (#x186284 .. #x18FFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x190000 .. #x1901D5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-mtib-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muletibetan-2
 ..  (#x1901D6 .. #x2000FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x200100 .. #x20015D)
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
 ..  (#x20015E .. #x20017F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x200180 .. #x2001DD)
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
 ..  (#x2001DE .. #x3FFF7F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
 ..  (#x3FFF80 .. #x3FFFFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*

  ---<fallback to the default of the default fontset>---
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*

Fontset: -*-*-*-*-*-*-*-*-*-*-*-*-fontset-default
CHAR RANGE (CODE RANGE)
    FONT NAME (REQUESTED and [OPENED])
C-@ .. DEL
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
€ .. Ÿ (#x80 .. #x9F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
  (#xA0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¡ (#xA1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¢ .. £ (#xA2 .. #xA3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
¤ (#xA4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¥ .. ¦ (#xA5 .. #xA6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
§ (#xA7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¨ (#xA8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
© (#xA9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ª (#xAA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
« (#xAB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¬ (#xAC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
­ .. ® (#xAD .. #xAE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¯ (#xAF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
° .. ± (#xB0 .. #xB1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
² .. ³ (#xB2 .. #xB3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
´ (#xB4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
µ (#xB5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¶ (#xB6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
· (#xB7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
¸ .. º (#xB8 .. #xBA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
» (#xBB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
¼ .. ¿ (#xBC .. #xBF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
À .. Å (#xC0 .. #xC5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Æ (#xC6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ç .. Ï (#xC7 .. #xCF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ð (#xD0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ñ .. Ö (#xD1 .. #xD6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
× (#xD7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ø (#xD8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ù .. Ý (#xD9 .. #xDD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Þ .. ß (#xDE .. #xDF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
à .. á (#xE0 .. #xE1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
â .. å (#xE2 .. #xE5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
æ (#xE6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ç (#xE7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
è .. ê (#xE8 .. #xEA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ë (#xEB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ì .. í (#xEC .. #xED)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
î .. ï (#xEE .. #xEF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ð (#xF0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ñ (#xF1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ò .. ó (#xF2 .. #xF3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ô .. ö (#xF4 .. #xF6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
÷ (#xF7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ø (#xF8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ù .. ú (#xF9 .. #xFA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
û (#xFB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ü (#xFC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ý (#xFD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
þ (#xFE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ÿ .. Ā (#xFF .. #x100)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ā (#x101)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ă .. Đ (#x102 .. #x110)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
đ (#x111)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ē (#x112)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ē (#x113)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĕ .. Ě (#x114 .. #x11A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ě (#x11B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĝ .. ĥ (#x11C .. #x125)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ħ .. ħ (#x126 .. #x127)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĩ .. Ī (#x128 .. #x12A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ī (#x12B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ĭ .. İ (#x12C .. #x130)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ı .. ij (#x131 .. #x133)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĵ .. ķ (#x134 .. #x137)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ĸ (#x138)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ĺ .. ľ (#x139 .. #x13E)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ŀ .. ł (#x13F .. #x142)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ń .. ň (#x143 .. #x148)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ʼn .. ŋ (#x149 .. #x14B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ō (#x14C)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ō (#x14D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ŏ .. ő (#x14E .. #x151)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Œ .. œ (#x152 .. #x153)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ŕ .. ť (#x154 .. #x165)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ŧ .. ŧ (#x166 .. #x167)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ũ .. Ū (#x168 .. #x16A)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ū (#x16B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ŭ .. Ƒ (#x16C .. #x191)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ƒ (#x192)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ɠ .. Ǎ (#x193 .. #x1CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǎ (#x1CE)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǐ (#x1CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǐ (#x1D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǒ (#x1D1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǒ (#x1D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǔ (#x1D3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǔ (#x1D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǖ (#x1D5)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǖ (#x1D6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǘ (#x1D7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǘ (#x1D8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǚ (#x1D9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǚ (#x1DA)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
Ǜ (#x1DB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ǜ (#x1DC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
ǝ .. ɏ (#x1DD .. #x24F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ɐ .. ʯ (#x250 .. #x2AF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muleipa-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ʰ .. ˆ (#x2B0 .. #x2C6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˇ (#x2C7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ˈ (#x2C8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˉ (#x2C9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ˊ .. ˋ (#x2CA .. #x2CB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
ˌ (#x2CC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ˍ (#x2CD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
ˎ .. ˏ (#x2CE .. #x2CF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ː (#x2D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ˑ .. ˗ (#x2D1 .. #x2D7)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
˘ (#x2D8)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˙ (#x2D9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˚ .. ˛ (#x2DA .. #x2DB)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˜ (#x2DC)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
˝ (#x2DD)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
˞ .. ͯ (#x2DE .. #x36F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ͱ .. ΐ (#x370 .. #x390)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Α .. Ρ (#x391 .. #x3A1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
΢ (#x3A2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Σ .. Ω (#x3A3 .. #x3A9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ϊ .. ΰ (#x3AA .. #x3B0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
α .. ρ (#x3B1 .. #x3C1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ς (#x3C2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
σ .. ω (#x3C3 .. #x3C9)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ϊ .. ϐ (#x3CA .. #x3D0)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϑ .. ϒ (#x3D1 .. #x3D2)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ϓ .. ϔ (#x3D3 .. #x3D4)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϕ .. ϖ (#x3D5 .. #x3D6)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ϗ .. ϡ (#x3D7 .. #x3E1)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
Ϣ .. ϯ (#x3E2 .. #x3EF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ϰ .. ϳ (#x3F0 .. #x3F3)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
ϴ .. Ͽ (#x3F4 .. #x3FF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
Ѐ (#x400)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
Ё (#x401)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
Ђ .. Џ (#x402 .. #x40F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
А .. я (#x410 .. #x44F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ѐ (#x450)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
ё (#x451)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
ђ .. ԯ (#x452 .. #x52F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-5
    -*-*-*-*-*-*-*-*-*-*-*-*-microsoft-cp1251
    -*-*-*-*-*-*-*-*-*-*-*-*-koi8-r
԰ .. ֏ (#x530 .. #x58F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
֐ .. ׿ (#x590 .. #x5FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-8
؀ .. ؈ (#x600 .. #x608)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
؉ .. ۿ (#x609 .. #x6FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
܀ .. ݏ (#x700 .. #x74F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ݐ .. ݿ (#x750 .. #x77F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
ހ .. ޿ (#x780 .. #x7BF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
߀ .. ࢟ (#x7C0 .. #x89F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ࢠ .. ࣿ (#x8A0 .. #x8FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-0
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulearabic-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-6
ऀ .. ॿ (#x900 .. #x97F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646.indian-1
ঀ .. ෿ (#x980 .. #xDFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
฀ .. ๿ (#xE00 .. #xE7F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-tis620*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-11
຀ .. ໿ (#xE80 .. #xEFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-mulelao-1
ༀ .. ࿿ (#xF00 .. #xFFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-mtib-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muletibetan-2
က .. ႟ (#x1000 .. #x109F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
Ⴀ .. ჿ (#x10A0 .. #x10FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᄀ .. ᇿ (#x1100 .. #x11FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ሀ .. ᎟ (#x1200 .. #x139F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ethiopic-unicode
Ꭰ .. ᛿ (#x13A0 .. #x16FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᜀ .. ᝿ (#x1700 .. #x177F)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ក .. ៿ (#x1780 .. #x17FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
᠀ .. ᢯ (#x1800 .. #x18AF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ᢰ .. ᣿ (#x18B0 .. #x18FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᤀ .. ᧟ (#x1900 .. #x19DF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
᧠ .. ᧿ (#x19E0 .. #x19FF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ᨀ .. ᳿ (#x1A00 .. #x1CFF)
    -mutt-clearlyu-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-MUTT-ClearlyU-normal-normal-normal-*-17-*-*-*-*-123-iso10646-1]
    -gnu-unifont-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-GNU-Unifont-normal-normal-normal-Sans-Serif-16-*-*-*-c-80-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
	[-unknown-DejaVu Sans Mono-normal-normal-normal-*-10-*-*-*-m-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gbk-0
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-gb18030*-*
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987*-*
	[-daewoo-mincho-medium-r-normal--16-120-100-100-c-160-ksc5601.1987-0]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
	[-unknown-unifont-normal-normal-normal-*-10-*-*-*-d-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-2
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-3
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-4
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-5
	[-misc-fixed-medium-r-semicondensed--12-110-75-75-c-60-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-6
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-7
    -*-*-*-*-*-*-*-*-*-*-*-*-big5*-*
	[-unknown-Unifont Sample-normal-normal-normal-*-16-*-*-*-c-*-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2000-1
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0213.2004-1
	[-misc-fixed-medium-r-normal--12-110-75-75-c-120-jisx0213.2004-1]
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0212*-*
	[-unknown-Droid Sans-normal-normal-normal-*-10-*-*-*-*-0-iso10646-1]
ᴀ .. ᶿ (#x1D00 .. #x1DBF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-muleipa-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
᷀ .. ỿ (#x1DC0 .. #x1EFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-2
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-3
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-4
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-9
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-10
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-13
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-14
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-15
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-16
    -*-*-*-*-*-*-*-*-*-*-*-*-viscii1.1-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
ἀ .. ῿ (#x1F00 .. #x1FFF)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-iso8859-7
  .. ‏ (#x2000 .. #x200F)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‐ (#x2010)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
‑ .. ‒ (#x2011 .. #x2012)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
– (#x2013)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
— (#x2014)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
― (#x2015)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‖ (#x2016)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
‗ (#x2017)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
‘ .. ’ (#x2018 .. #x2019)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*-*-*-*-big5-0
    -*-*-*-*-*-*-*-*-*-*-*-*-cns11643.1992-1
    -*-*-*-*-*-*-*-*-*-*-*-*-ksc5601.1987-0
‚ .. ‛ (#x201A .. #x201B)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
“ .. ” (#x201C .. #x201D)
    -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
    -*-*-*-*-*-*-*-*-*-*-*-*-jisx0208.1983-0
    -*-*-*-*-*-*-*-*-*-*-*-*-gb2312.1980-0
    -*-*-*-*-*-*-*-*-*